; BBC Master Dunjunz song data
;
; Music composed by Julian Avis
;
; This "recording" obtained by modifying Beebem to dump sound register &
; timing information.  Result broken into 960ms (usually) chunks and
; analysed for repeats.

; Song pattern pointers are of the form:
;
;  fdb attenuation1,frequency1  ; channel 1
;  fdb attenuation2,frequency2  ; channel 2
;  fdb attenuation3,frequency3  ; channel 3

; Attenuation patterns are of the form:
;
;  fcb initial_duration+1    ; wait until first "register write"
;  fcb duration+1            ; duration next value applies (255=to end of pattern)
;  fcb value                 ; 8-bit register value

; Frequency patterns are similar:
;
;  fcb initial_duration+1    ; wait until first "register write"
;  fcb duration+1            ; duration next value applies (255=to end of pattern)
;  fcb value0,value1         ; 16-bit register value

; Song is played from "song" to "song_end", and then repeats from "song_repeat".

song

	fdb song_pat_0,song_pat_0
	fdb song_pat_0,song_pat_0
	fdb song_pat_1,song_pat_2

	fdb song_pat_0,song_pat_0
	fdb song_pat_0,song_pat_0
	fdb song_pat_3,song_pat_4

	fdb song_pat_0,song_pat_0
	fdb song_pat_0,song_pat_0
	fdb song_pat_5,song_pat_2

	fdb song_pat_0,song_pat_0
	fdb song_pat_0,song_pat_0
	fdb song_pat_3,song_pat_4

	fdb song_pat_0,song_pat_0
	fdb song_pat_0,song_pat_0
	fdb song_pat_1,song_pat_2

	fdb song_pat_0,song_pat_0
	fdb song_pat_0,song_pat_0
	fdb song_pat_3,song_pat_4

	fdb song_pat_0,song_pat_0
	fdb song_pat_0,song_pat_0
	fdb song_pat_5,song_pat_2

	fdb song_pat_0,song_pat_0
	fdb song_pat_0,song_pat_0
	fdb song_pat_3,song_pat_4

song_repeat

	fdb song_pat_6,song_pat_8
	fdb song_pat_7,song_pat_9
	fdb song_pat_1,song_pat_2

	fdb song_pat_10,song_pat_8
	fdb song_pat_11,song_pat_12
	fdb song_pat_3,song_pat_4

	fdb song_pat_13,song_pat_8
	fdb song_pat_14,song_pat_15
	fdb song_pat_5,song_pat_2

	fdb song_pat_16,song_pat_8
	fdb song_pat_17,song_pat_18
	fdb song_pat_3,song_pat_4

	fdb song_pat_19,song_pat_8
	fdb song_pat_20,song_pat_21
	fdb song_pat_1,song_pat_2

	fdb song_pat_22,song_pat_8
	fdb song_pat_23,song_pat_24
	fdb song_pat_3,song_pat_4

	fdb song_pat_25,song_pat_8
	fdb song_pat_26,song_pat_27
	fdb song_pat_5,song_pat_2

	fdb song_pat_25,song_pat_8
	fdb song_pat_28,song_pat_29
	fdb song_pat_3,song_pat_4

	fdb song_pat_25,song_pat_31
	fdb song_pat_30,song_pat_32
	fdb song_pat_1,song_pat_33

	fdb song_pat_25,song_pat_31
	fdb song_pat_34,song_pat_35
	fdb song_pat_3,song_pat_36

	fdb song_pat_25,song_pat_31
	fdb song_pat_37,song_pat_38
	fdb song_pat_5,song_pat_33

	fdb song_pat_25,song_pat_31
	fdb song_pat_39,song_pat_40
	fdb song_pat_3,song_pat_36

	fdb song_pat_25,song_pat_8
	fdb song_pat_41,song_pat_9
	fdb song_pat_1,song_pat_2

	fdb song_pat_25,song_pat_8
	fdb song_pat_34,song_pat_12
	fdb song_pat_3,song_pat_4

	fdb song_pat_25,song_pat_8
	fdb song_pat_37,song_pat_15
	fdb song_pat_5,song_pat_2

	fdb song_pat_25,song_pat_8
	fdb song_pat_39,song_pat_18
	fdb song_pat_3,song_pat_4

	fdb song_pat_25,song_pat_8
	fdb song_pat_42,song_pat_21
	fdb song_pat_1,song_pat_2

	fdb song_pat_25,song_pat_8
	fdb song_pat_43,song_pat_24
	fdb song_pat_3,song_pat_4

	fdb song_pat_25,song_pat_8
	fdb song_pat_44,song_pat_27
	fdb song_pat_5,song_pat_2

	fdb song_pat_25,song_pat_8
	fdb song_pat_45,song_pat_46
	fdb song_pat_3,song_pat_4

	fdb song_pat_25,song_pat_8
	fdb song_pat_30,song_pat_47
	fdb song_pat_1,song_pat_2

	fdb song_pat_25,song_pat_8
	fdb song_pat_48,song_pat_49
	fdb song_pat_3,song_pat_4

	fdb song_pat_25,song_pat_31
	fdb song_pat_50,song_pat_38
	fdb song_pat_5,song_pat_33

	fdb song_pat_25,song_pat_31
	fdb song_pat_51,song_pat_52
	fdb song_pat_3,song_pat_36

	fdb song_pat_25,song_pat_8
	fdb song_pat_30,song_pat_47
	fdb song_pat_1,song_pat_2

	fdb song_pat_25,song_pat_8
	fdb song_pat_48,song_pat_53
	fdb song_pat_3,song_pat_4

	fdb song_pat_25,song_pat_31
	fdb song_pat_50,song_pat_54
	fdb song_pat_5,song_pat_33

	fdb song_pat_25,song_pat_56
	fdb song_pat_55,song_pat_57
	fdb song_pat_3,song_pat_36

	fdb song_pat_25,song_pat_8
	fdb song_pat_50,song_pat_15
	fdb song_pat_1,song_pat_2

	fdb song_pat_25,song_pat_8
	fdb song_pat_58,song_pat_18
	fdb song_pat_3,song_pat_4

	fdb song_pat_25,song_pat_8
	fdb song_pat_59,song_pat_21
	fdb song_pat_5,song_pat_2

	fdb song_pat_25,song_pat_8
	fdb song_pat_60,song_pat_61
	fdb song_pat_3,song_pat_4

	fdb song_pat_25,song_pat_8
	fdb song_pat_30,song_pat_47
	fdb song_pat_1,song_pat_2

	fdb song_pat_25,song_pat_8
	fdb song_pat_48,song_pat_49
	fdb song_pat_3,song_pat_4

	fdb song_pat_25,song_pat_31
	fdb song_pat_50,song_pat_38
	fdb song_pat_5,song_pat_33

	fdb song_pat_25,song_pat_31
	fdb song_pat_51,song_pat_52
	fdb song_pat_3,song_pat_36

	fdb song_pat_25,song_pat_8
	fdb song_pat_30,song_pat_47
	fdb song_pat_1,song_pat_2

	fdb song_pat_25,song_pat_8
	fdb song_pat_48,song_pat_53
	fdb song_pat_3,song_pat_4

	fdb song_pat_25,song_pat_31
	fdb song_pat_50,song_pat_54
	fdb song_pat_5,song_pat_33

	fdb song_pat_25,song_pat_56
	fdb song_pat_55,song_pat_57
	fdb song_pat_3,song_pat_36

	fdb song_pat_62,song_pat_63
	fdb song_pat_50,song_pat_15
	fdb song_pat_1,song_pat_2

	fdb song_pat_64,song_pat_65
	fdb song_pat_58,song_pat_18
	fdb song_pat_3,song_pat_4

	fdb song_pat_66,song_pat_67
	fdb song_pat_59,song_pat_21
	fdb song_pat_5,song_pat_2

	fdb song_pat_68,song_pat_70
	fdb song_pat_69,song_pat_24
	fdb song_pat_3,song_pat_4

	fdb song_pat_71,song_pat_73
	fdb song_pat_72,song_pat_27
	fdb song_pat_1,song_pat_2

	fdb song_pat_74,song_pat_63
	fdb song_pat_75,song_pat_76
	fdb song_pat_3,song_pat_4

	fdb song_pat_0,song_pat_78
	fdb song_pat_77,song_pat_12
	fdb song_pat_5,song_pat_2

	fdb song_pat_0,song_pat_0
	fdb song_pat_79,song_pat_15
	fdb song_pat_3,song_pat_4

	fdb song_pat_80,song_pat_82
	fdb song_pat_81,song_pat_83
	fdb song_pat_1,song_pat_2

	fdb song_pat_0,song_pat_0
	fdb song_pat_11,song_pat_84
	fdb song_pat_3,song_pat_4

	fdb song_pat_80,song_pat_85
	fdb song_pat_41,song_pat_86
	fdb song_pat_5,song_pat_2

	fdb song_pat_0,song_pat_0
	fdb song_pat_34,song_pat_87
	fdb song_pat_3,song_pat_4

	fdb song_pat_80,song_pat_88
	fdb song_pat_41,song_pat_89
	fdb song_pat_1,song_pat_33

	fdb song_pat_0,song_pat_0
	fdb song_pat_34,song_pat_90
	fdb song_pat_3,song_pat_36

	fdb song_pat_80,song_pat_91
	fdb song_pat_41,song_pat_83
	fdb song_pat_5,song_pat_92

	fdb song_pat_0,song_pat_0
	fdb song_pat_34,song_pat_84
	fdb song_pat_3,song_pat_93

	fdb song_pat_7,song_pat_94
	fdb song_pat_41,song_pat_95
	fdb song_pat_1,song_pat_2

	fdb song_pat_11,song_pat_96
	fdb song_pat_34,song_pat_84
	fdb song_pat_3,song_pat_4

	fdb song_pat_41,song_pat_97
	fdb song_pat_41,song_pat_86
	fdb song_pat_5,song_pat_2

	fdb song_pat_34,song_pat_98
	fdb song_pat_34,song_pat_87
	fdb song_pat_3,song_pat_4

	fdb song_pat_41,song_pat_99
	fdb song_pat_41,song_pat_89
	fdb song_pat_1,song_pat_33

	fdb song_pat_34,song_pat_100
	fdb song_pat_34,song_pat_90
	fdb song_pat_3,song_pat_36

	fdb song_pat_41,song_pat_101
	fdb song_pat_41,song_pat_83
	fdb song_pat_5,song_pat_92

	fdb song_pat_34,song_pat_102
	fdb song_pat_34,song_pat_84
	fdb song_pat_3,song_pat_93

	fdb song_pat_37,song_pat_103
	fdb song_pat_37,song_pat_104
	fdb song_pat_1,song_pat_2

	fdb song_pat_39,song_pat_105
	fdb song_pat_39,song_pat_106
	fdb song_pat_3,song_pat_4

	fdb song_pat_42,song_pat_107
	fdb song_pat_42,song_pat_108
	fdb song_pat_5,song_pat_2

	fdb song_pat_43,song_pat_109
	fdb song_pat_43,song_pat_110
	fdb song_pat_3,song_pat_4

	fdb song_pat_44,song_pat_111
	fdb song_pat_44,song_pat_112
	fdb song_pat_1,song_pat_2

	fdb song_pat_113,song_pat_114
	fdb song_pat_113,song_pat_95
	fdb song_pat_3,song_pat_4

	fdb song_pat_115,song_pat_102
	fdb song_pat_115,song_pat_84
	fdb song_pat_5,song_pat_2

	fdb song_pat_0,song_pat_116
	fdb song_pat_0,song_pat_117
	fdb song_pat_3,song_pat_4

	fdb song_pat_0,song_pat_0
	fdb song_pat_118,song_pat_119
	fdb song_pat_1,song_pat_2

	fdb song_pat_120,song_pat_121
	fdb song_pat_0,song_pat_122
	fdb song_pat_3,song_pat_4

	fdb song_pat_123,song_pat_124
	fdb song_pat_0,song_pat_125
	fdb song_pat_5,song_pat_2

	fdb song_pat_126,song_pat_128
	fdb song_pat_127,song_pat_129
	fdb song_pat_3,song_pat_4

	fdb song_pat_130,song_pat_131
	fdb song_pat_48,song_pat_119
	fdb song_pat_1,song_pat_33

	fdb song_pat_132,song_pat_121
	fdb song_pat_0,song_pat_122
	fdb song_pat_3,song_pat_36

	fdb song_pat_133,song_pat_124
	fdb song_pat_0,song_pat_125
	fdb song_pat_5,song_pat_33

	fdb song_pat_134,song_pat_128
	fdb song_pat_127,song_pat_129
	fdb song_pat_3,song_pat_36

	fdb song_pat_135,song_pat_131
	fdb song_pat_48,song_pat_119
	fdb song_pat_1,song_pat_92

	fdb song_pat_136,song_pat_121
	fdb song_pat_0,song_pat_122
	fdb song_pat_3,song_pat_93

	fdb song_pat_137,song_pat_124
	fdb song_pat_0,song_pat_125
	fdb song_pat_5,song_pat_92

	fdb song_pat_137,song_pat_128
	fdb song_pat_127,song_pat_129
	fdb song_pat_3,song_pat_93

	fdb song_pat_135,song_pat_131
	fdb song_pat_48,song_pat_119
	fdb song_pat_1,song_pat_138

	fdb song_pat_136,song_pat_121
	fdb song_pat_0,song_pat_122
	fdb song_pat_3,song_pat_139

	fdb song_pat_137,song_pat_124
	fdb song_pat_0,song_pat_125
	fdb song_pat_5,song_pat_140

	fdb song_pat_137,song_pat_128
	fdb song_pat_127,song_pat_129
	fdb song_pat_3,song_pat_139

	fdb song_pat_135,song_pat_131
	fdb song_pat_48,song_pat_119
	fdb song_pat_1,song_pat_2

	fdb song_pat_136,song_pat_121
	fdb song_pat_0,song_pat_122
	fdb song_pat_3,song_pat_4

	fdb song_pat_137,song_pat_124
	fdb song_pat_0,song_pat_125
	fdb song_pat_5,song_pat_2

	fdb song_pat_137,song_pat_128
	fdb song_pat_127,song_pat_129
	fdb song_pat_3,song_pat_4

	fdb song_pat_135,song_pat_131
	fdb song_pat_48,song_pat_119
	fdb song_pat_1,song_pat_33

	fdb song_pat_136,song_pat_121
	fdb song_pat_0,song_pat_122
	fdb song_pat_3,song_pat_36

	fdb song_pat_137,song_pat_124
	fdb song_pat_0,song_pat_125
	fdb song_pat_5,song_pat_33

	fdb song_pat_137,song_pat_128
	fdb song_pat_127,song_pat_129
	fdb song_pat_3,song_pat_36

	fdb song_pat_135,song_pat_131
	fdb song_pat_48,song_pat_119
	fdb song_pat_1,song_pat_92

	fdb song_pat_136,song_pat_121
	fdb song_pat_0,song_pat_122
	fdb song_pat_3,song_pat_93

	fdb song_pat_137,song_pat_124
	fdb song_pat_0,song_pat_125
	fdb song_pat_5,song_pat_92

	fdb song_pat_137,song_pat_128
	fdb song_pat_127,song_pat_129
	fdb song_pat_3,song_pat_93

	fdb song_pat_135,song_pat_131
	fdb song_pat_48,song_pat_119
	fdb song_pat_1,song_pat_138

	fdb song_pat_136,song_pat_121
	fdb song_pat_0,song_pat_122
	fdb song_pat_3,song_pat_139

	fdb song_pat_137,song_pat_124
	fdb song_pat_0,song_pat_125
	fdb song_pat_5,song_pat_140

	fdb song_pat_137,song_pat_128
	fdb song_pat_127,song_pat_129
	fdb song_pat_3,song_pat_139

	fdb song_pat_135,song_pat_131
	fdb song_pat_48,song_pat_141
	fdb song_pat_1,song_pat_2

	fdb song_pat_142,song_pat_143
	fdb song_pat_0,song_pat_144
	fdb song_pat_3,song_pat_4

	fdb song_pat_145,song_pat_146
	fdb song_pat_0,song_pat_141
	fdb song_pat_5,song_pat_2

	fdb song_pat_147,song_pat_148
	fdb song_pat_0,song_pat_144
	fdb song_pat_3,song_pat_4

	fdb song_pat_149,song_pat_150
	fdb song_pat_0,song_pat_141
	fdb song_pat_1,song_pat_2

	fdb song_pat_151,song_pat_152
	fdb song_pat_0,song_pat_144
	fdb song_pat_3,song_pat_4

	fdb song_pat_153,song_pat_150
	fdb song_pat_0,song_pat_141
	fdb song_pat_5,song_pat_2

	fdb song_pat_154,song_pat_152
	fdb song_pat_0,song_pat_144
	fdb song_pat_3,song_pat_4

	fdb song_pat_0,song_pat_155
	fdb song_pat_0,song_pat_156
	fdb song_pat_1,song_pat_2

	fdb song_pat_0,song_pat_157
	fdb song_pat_50,song_pat_158
	fdb song_pat_3,song_pat_4

	fdb song_pat_0,song_pat_155
	fdb song_pat_48,song_pat_156
	fdb song_pat_5,song_pat_2

	fdb song_pat_0,song_pat_157
	fdb song_pat_50,song_pat_158
	fdb song_pat_3,song_pat_4

	fdb song_pat_0,song_pat_155
	fdb song_pat_48,song_pat_159
	fdb song_pat_1,song_pat_33

	fdb song_pat_0,song_pat_157
	fdb song_pat_50,song_pat_54
	fdb song_pat_3,song_pat_36

	fdb song_pat_0,song_pat_155
	fdb song_pat_48,song_pat_159
	fdb song_pat_5,song_pat_33

	fdb song_pat_0,song_pat_157
	fdb song_pat_50,song_pat_54
	fdb song_pat_3,song_pat_36

	fdb song_pat_25,song_pat_160
	fdb song_pat_48,song_pat_156
	fdb song_pat_1,song_pat_2

	fdb song_pat_25,song_pat_161
	fdb song_pat_50,song_pat_158
	fdb song_pat_3,song_pat_4

	fdb song_pat_25,song_pat_160
	fdb song_pat_48,song_pat_156
	fdb song_pat_5,song_pat_2

	fdb song_pat_25,song_pat_161
	fdb song_pat_50,song_pat_158
	fdb song_pat_3,song_pat_4

	fdb song_pat_25,song_pat_160
	fdb song_pat_48,song_pat_159
	fdb song_pat_1,song_pat_33

	fdb song_pat_25,song_pat_161
	fdb song_pat_50,song_pat_54
	fdb song_pat_3,song_pat_36

	fdb song_pat_25,song_pat_160
	fdb song_pat_48,song_pat_159
	fdb song_pat_5,song_pat_33

	fdb song_pat_25,song_pat_161
	fdb song_pat_50,song_pat_54
	fdb song_pat_3,song_pat_36

	fdb song_pat_62,song_pat_162
	fdb song_pat_58,song_pat_163
	fdb song_pat_1,song_pat_2

	fdb song_pat_64,song_pat_164
	fdb song_pat_59,song_pat_165
	fdb song_pat_3,song_pat_4

	fdb song_pat_66,song_pat_166
	fdb song_pat_69,song_pat_167
	fdb song_pat_5,song_pat_2

	fdb song_pat_68,song_pat_168
	fdb song_pat_72,song_pat_169
	fdb song_pat_3,song_pat_4

	fdb song_pat_71,song_pat_170
	fdb song_pat_75,song_pat_171
	fdb song_pat_1,song_pat_2

	fdb song_pat_74,song_pat_162
	fdb song_pat_77,song_pat_129
	fdb song_pat_3,song_pat_4

	fdb song_pat_0,song_pat_172
	fdb song_pat_79,song_pat_54
	fdb song_pat_5,song_pat_2

	fdb song_pat_0,song_pat_0
	fdb song_pat_173,song_pat_163
	fdb song_pat_3,song_pat_4

	fdb song_pat_174,song_pat_8
	fdb song_pat_0,song_pat_175
	fdb song_pat_1,song_pat_2

	fdb song_pat_176,song_pat_8
	fdb song_pat_0,song_pat_0
	fdb song_pat_3,song_pat_4

	fdb song_pat_177,song_pat_8
	fdb song_pat_0,song_pat_0
	fdb song_pat_5,song_pat_2

	fdb song_pat_178,song_pat_8
	fdb song_pat_179,song_pat_180
	fdb song_pat_3,song_pat_4

	fdb song_pat_181,song_pat_8
	fdb song_pat_30,song_pat_47
	fdb song_pat_1,song_pat_2

	fdb song_pat_182,song_pat_8
	fdb song_pat_48,song_pat_49
	fdb song_pat_3,song_pat_4

	fdb song_pat_25,song_pat_31
	fdb song_pat_50,song_pat_38
	fdb song_pat_5,song_pat_33

	fdb song_pat_25,song_pat_31
	fdb song_pat_51,song_pat_52
	fdb song_pat_3,song_pat_36

	fdb song_pat_25,song_pat_8
	fdb song_pat_30,song_pat_47
	fdb song_pat_1,song_pat_2

	fdb song_pat_25,song_pat_8
	fdb song_pat_48,song_pat_53
	fdb song_pat_3,song_pat_4

	fdb song_pat_25,song_pat_31
	fdb song_pat_50,song_pat_54
	fdb song_pat_5,song_pat_33

	fdb song_pat_25,song_pat_56
	fdb song_pat_55,song_pat_57
	fdb song_pat_3,song_pat_36

	fdb song_pat_25,song_pat_183
	fdb song_pat_50,song_pat_15
	fdb song_pat_1,song_pat_184

	fdb song_pat_25,song_pat_183
	fdb song_pat_58,song_pat_18
	fdb song_pat_3,song_pat_185

	fdb song_pat_25,song_pat_183
	fdb song_pat_59,song_pat_21
	fdb song_pat_5,song_pat_184

	fdb song_pat_25,song_pat_183
	fdb song_pat_60,song_pat_186
	fdb song_pat_3,song_pat_185

	fdb song_pat_25,song_pat_183
	fdb song_pat_30,song_pat_187
	fdb song_pat_1,song_pat_184

	fdb song_pat_25,song_pat_183
	fdb song_pat_48,song_pat_188
	fdb song_pat_3,song_pat_185

	fdb song_pat_25,song_pat_8
	fdb song_pat_50,song_pat_15
	fdb song_pat_5,song_pat_2

	fdb song_pat_25,song_pat_8
	fdb song_pat_51,song_pat_189
	fdb song_pat_3,song_pat_4

	fdb song_pat_25,song_pat_8
	fdb song_pat_30,song_pat_187
	fdb song_pat_1,song_pat_2

	fdb song_pat_25,song_pat_8
	fdb song_pat_48,song_pat_190
	fdb song_pat_3,song_pat_4

	fdb song_pat_25,song_pat_8
	fdb song_pat_50,song_pat_158
	fdb song_pat_5,song_pat_2

	fdb song_pat_25,song_pat_8
	fdb song_pat_55,song_pat_191
	fdb song_pat_3,song_pat_4

	fdb song_pat_62,song_pat_192
	fdb song_pat_0,song_pat_193
	fdb song_pat_1,song_pat_33

	fdb song_pat_64,song_pat_195
	fdb song_pat_194,song_pat_196
	fdb song_pat_3,song_pat_36

	fdb song_pat_66,song_pat_198
	fdb song_pat_197,song_pat_199
	fdb song_pat_5,song_pat_33

	fdb song_pat_68,song_pat_201
	fdb song_pat_200,song_pat_202
	fdb song_pat_3,song_pat_36

	fdb song_pat_71,song_pat_203
	fdb song_pat_48,song_pat_204
	fdb song_pat_1,song_pat_140

	fdb song_pat_74,song_pat_192
	fdb song_pat_194,song_pat_205
	fdb song_pat_3,song_pat_139

	fdb song_pat_0,song_pat_206
	fdb song_pat_48,song_pat_204
	fdb song_pat_5,song_pat_140

	fdb song_pat_0,song_pat_0
	fdb song_pat_207,song_pat_208
	fdb song_pat_3,song_pat_139

	fdb song_pat_0,song_pat_0
	fdb song_pat_0,song_pat_209
	fdb song_pat_1,song_pat_2

	fdb song_pat_0,song_pat_0
	fdb song_pat_207,song_pat_210
	fdb song_pat_3,song_pat_4

	fdb song_pat_0,song_pat_0
	fdb song_pat_0,song_pat_193
	fdb song_pat_5,song_pat_2

	fdb song_pat_0,song_pat_0
	fdb song_pat_194,song_pat_196
	fdb song_pat_3,song_pat_4

	fdb song_pat_0,song_pat_0
	fdb song_pat_48,song_pat_193
	fdb song_pat_1,song_pat_33

	fdb song_pat_0,song_pat_0
	fdb song_pat_194,song_pat_196
	fdb song_pat_3,song_pat_36

	fdb song_pat_0,song_pat_0
	fdb song_pat_197,song_pat_199
	fdb song_pat_5,song_pat_33

	fdb song_pat_0,song_pat_0
	fdb song_pat_200,song_pat_202
	fdb song_pat_3,song_pat_36

	fdb song_pat_0,song_pat_0
	fdb song_pat_48,song_pat_204
	fdb song_pat_1,song_pat_140

	fdb song_pat_0,song_pat_0
	fdb song_pat_194,song_pat_205
	fdb song_pat_3,song_pat_139

	fdb song_pat_0,song_pat_0
	fdb song_pat_48,song_pat_204
	fdb song_pat_5,song_pat_140

	fdb song_pat_0,song_pat_0
	fdb song_pat_207,song_pat_208
	fdb song_pat_3,song_pat_139

	fdb song_pat_0,song_pat_0
	fdb song_pat_0,song_pat_209
	fdb song_pat_1,song_pat_2

	fdb song_pat_0,song_pat_0
	fdb song_pat_207,song_pat_210
	fdb song_pat_3,song_pat_4

	fdb song_pat_0,song_pat_0
	fdb song_pat_0,song_pat_193
	fdb song_pat_5,song_pat_2

	fdb song_pat_0,song_pat_0
	fdb song_pat_194,song_pat_196
	fdb song_pat_3,song_pat_4

	fdb song_pat_7,song_pat_97
	fdb song_pat_211,song_pat_212
	fdb song_pat_1,song_pat_213

	fdb song_pat_11,song_pat_98
	fdb song_pat_0,song_pat_214
	fdb song_pat_3,song_pat_215

	fdb song_pat_14,song_pat_216
	fdb song_pat_0,song_pat_217
	fdb song_pat_5,song_pat_213

	fdb song_pat_17,song_pat_218
	fdb song_pat_0,song_pat_219
	fdb song_pat_3,song_pat_215

	fdb song_pat_20,song_pat_220
	fdb song_pat_30,song_pat_221
	fdb song_pat_1,song_pat_2

	fdb song_pat_23,song_pat_223
	fdb song_pat_222,song_pat_224
	fdb song_pat_3,song_pat_4

	fdb song_pat_26,song_pat_225
	fdb song_pat_30,song_pat_9
	fdb song_pat_5,song_pat_2

	fdb song_pat_226,song_pat_227
	fdb song_pat_34,song_pat_12
	fdb song_pat_3,song_pat_4

	fdb song_pat_228,song_pat_98
	fdb song_pat_229,song_pat_230
	fdb song_pat_1,song_pat_92

	fdb song_pat_0,song_pat_231
	fdb song_pat_0,song_pat_232
	fdb song_pat_3,song_pat_93

	fdb song_pat_0,song_pat_0
	fdb song_pat_30,song_pat_83
	fdb song_pat_5,song_pat_92

	fdb song_pat_0,song_pat_0
	fdb song_pat_233,song_pat_234
	fdb song_pat_3,song_pat_93

	fdb song_pat_0,song_pat_0
	fdb song_pat_30,song_pat_235
	fdb song_pat_1,song_pat_140

	fdb song_pat_0,song_pat_0
	fdb song_pat_233,song_pat_236
	fdb song_pat_3,song_pat_139

	fdb song_pat_0,song_pat_0
	fdb song_pat_30,song_pat_83
	fdb song_pat_5,song_pat_140

	fdb song_pat_0,song_pat_0
	fdb song_pat_41,song_pat_89
	fdb song_pat_3,song_pat_139

	fdb song_pat_7,song_pat_227
	fdb song_pat_237,song_pat_238
	fdb song_pat_1,song_pat_213

	fdb song_pat_11,song_pat_98
	fdb song_pat_0,song_pat_214
	fdb song_pat_3,song_pat_215

	fdb song_pat_14,song_pat_216
	fdb song_pat_0,song_pat_217
	fdb song_pat_5,song_pat_213

	fdb song_pat_17,song_pat_218
	fdb song_pat_0,song_pat_219
	fdb song_pat_3,song_pat_215

	fdb song_pat_20,song_pat_220
	fdb song_pat_30,song_pat_221
	fdb song_pat_1,song_pat_2

	fdb song_pat_23,song_pat_223
	fdb song_pat_222,song_pat_224
	fdb song_pat_3,song_pat_4

	fdb song_pat_26,song_pat_225
	fdb song_pat_30,song_pat_9
	fdb song_pat_5,song_pat_2

	fdb song_pat_226,song_pat_227
	fdb song_pat_34,song_pat_12
	fdb song_pat_3,song_pat_4

	fdb song_pat_228,song_pat_98
	fdb song_pat_229,song_pat_230
	fdb song_pat_1,song_pat_92

	fdb song_pat_0,song_pat_231
	fdb song_pat_0,song_pat_232
	fdb song_pat_3,song_pat_93

	fdb song_pat_0,song_pat_0
	fdb song_pat_30,song_pat_83
	fdb song_pat_5,song_pat_92

	fdb song_pat_0,song_pat_0
	fdb song_pat_233,song_pat_234
	fdb song_pat_3,song_pat_93

	fdb song_pat_0,song_pat_0
	fdb song_pat_30,song_pat_235
	fdb song_pat_1,song_pat_140

	fdb song_pat_0,song_pat_0
	fdb song_pat_233,song_pat_236
	fdb song_pat_3,song_pat_139

	fdb song_pat_0,song_pat_0
	fdb song_pat_30,song_pat_83
	fdb song_pat_5,song_pat_140

	fdb song_pat_0,song_pat_0
	fdb song_pat_41,song_pat_89
	fdb song_pat_3,song_pat_139

	fdb song_pat_118,song_pat_239
	fdb song_pat_34,song_pat_90
	fdb song_pat_1,song_pat_2

	fdb song_pat_0,song_pat_240
	fdb song_pat_37,song_pat_241
	fdb song_pat_3,song_pat_4

	fdb song_pat_0,song_pat_242
	fdb song_pat_39,song_pat_243
	fdb song_pat_5,song_pat_2

	fdb song_pat_0,song_pat_244
	fdb song_pat_42,song_pat_245
	fdb song_pat_3,song_pat_4

	fdb song_pat_0,song_pat_246
	fdb song_pat_43,song_pat_247
	fdb song_pat_1,song_pat_2

	fdb song_pat_0,song_pat_240
	fdb song_pat_44,song_pat_248
	fdb song_pat_3,song_pat_4

	fdb song_pat_0,song_pat_242
	fdb song_pat_113,song_pat_249
	fdb song_pat_5,song_pat_2

	fdb song_pat_0,song_pat_244
	fdb song_pat_115,song_pat_90
	fdb song_pat_3,song_pat_4

	fdb song_pat_0,song_pat_246
	fdb song_pat_0,song_pat_250
	fdb song_pat_1,song_pat_33

	fdb song_pat_0,song_pat_240
	fdb song_pat_0,song_pat_0
	fdb song_pat_3,song_pat_36

	fdb song_pat_0,song_pat_242
	fdb song_pat_0,song_pat_0
	fdb song_pat_5,song_pat_33

	fdb song_pat_0,song_pat_244
	fdb song_pat_0,song_pat_0
	fdb song_pat_3,song_pat_36

	fdb song_pat_0,song_pat_246
	fdb song_pat_0,song_pat_0
	fdb song_pat_1,song_pat_92

	fdb song_pat_0,song_pat_240
	fdb song_pat_0,song_pat_0
	fdb song_pat_3,song_pat_93

	fdb song_pat_0,song_pat_242
	fdb song_pat_0,song_pat_0
	fdb song_pat_5,song_pat_92

	fdb song_pat_0,song_pat_244
	fdb song_pat_0,song_pat_0
	fdb song_pat_3,song_pat_93

	fdb song_pat_251,song_pat_252
	fdb song_pat_118,song_pat_253
	fdb song_pat_1,song_pat_2

	fdb song_pat_251,song_pat_255
	fdb song_pat_254,song_pat_256
	fdb song_pat_3,song_pat_4

	fdb song_pat_251,song_pat_257
	fdb song_pat_254,song_pat_258
	fdb song_pat_5,song_pat_2

	fdb song_pat_251,song_pat_260
	fdb song_pat_259,song_pat_261
	fdb song_pat_3,song_pat_4

	fdb song_pat_251,song_pat_252
	fdb song_pat_0,song_pat_253
	fdb song_pat_1,song_pat_2

	fdb song_pat_251,song_pat_255
	fdb song_pat_254,song_pat_256
	fdb song_pat_3,song_pat_4

	fdb song_pat_251,song_pat_257
	fdb song_pat_50,song_pat_15
	fdb song_pat_5,song_pat_2

	fdb song_pat_251,song_pat_260
	fdb song_pat_58,song_pat_18
	fdb song_pat_3,song_pat_4

	fdb song_pat_251,song_pat_252
	fdb song_pat_48,song_pat_262
	fdb song_pat_1,song_pat_33

	fdb song_pat_251,song_pat_255
	fdb song_pat_254,song_pat_256
	fdb song_pat_3,song_pat_36

	fdb song_pat_251,song_pat_257
	fdb song_pat_254,song_pat_258
	fdb song_pat_5,song_pat_33

	fdb song_pat_251,song_pat_260
	fdb song_pat_259,song_pat_261
	fdb song_pat_3,song_pat_36

	fdb song_pat_251,song_pat_252
	fdb song_pat_0,song_pat_253
	fdb song_pat_1,song_pat_92

	fdb song_pat_251,song_pat_255
	fdb song_pat_254,song_pat_256
	fdb song_pat_3,song_pat_93

	fdb song_pat_251,song_pat_257
	fdb song_pat_50,song_pat_15
	fdb song_pat_5,song_pat_92

	fdb song_pat_251,song_pat_260
	fdb song_pat_58,song_pat_18
	fdb song_pat_3,song_pat_93

	fdb song_pat_251,song_pat_252
	fdb song_pat_48,song_pat_262
	fdb song_pat_1,song_pat_2

	fdb song_pat_251,song_pat_255
	fdb song_pat_254,song_pat_256
	fdb song_pat_3,song_pat_4

	fdb song_pat_251,song_pat_257
	fdb song_pat_254,song_pat_258
	fdb song_pat_5,song_pat_2

	fdb song_pat_251,song_pat_260
	fdb song_pat_259,song_pat_261
	fdb song_pat_3,song_pat_4

	fdb song_pat_251,song_pat_252
	fdb song_pat_0,song_pat_253
	fdb song_pat_1,song_pat_2

	fdb song_pat_251,song_pat_255
	fdb song_pat_254,song_pat_256
	fdb song_pat_3,song_pat_4

	fdb song_pat_251,song_pat_257
	fdb song_pat_50,song_pat_15
	fdb song_pat_5,song_pat_2

	fdb song_pat_251,song_pat_260
	fdb song_pat_58,song_pat_18
	fdb song_pat_3,song_pat_4

	fdb song_pat_251,song_pat_252
	fdb song_pat_48,song_pat_262
	fdb song_pat_1,song_pat_33

	fdb song_pat_251,song_pat_255
	fdb song_pat_254,song_pat_256
	fdb song_pat_3,song_pat_36

	fdb song_pat_251,song_pat_257
	fdb song_pat_254,song_pat_258
	fdb song_pat_5,song_pat_33

	fdb song_pat_251,song_pat_260
	fdb song_pat_259,song_pat_261
	fdb song_pat_3,song_pat_36

	fdb song_pat_251,song_pat_252
	fdb song_pat_0,song_pat_253
	fdb song_pat_1,song_pat_92

	fdb song_pat_251,song_pat_255
	fdb song_pat_254,song_pat_256
	fdb song_pat_3,song_pat_93

	fdb song_pat_251,song_pat_257
	fdb song_pat_50,song_pat_15
	fdb song_pat_5,song_pat_92

	fdb song_pat_251,song_pat_260
	fdb song_pat_58,song_pat_18
	fdb song_pat_3,song_pat_93

	fdb song_pat_263,song_pat_0
	fdb song_pat_41,song_pat_221
	fdb song_pat_1,song_pat_2

	fdb song_pat_0,song_pat_0
	fdb song_pat_41,song_pat_47
	fdb song_pat_3,song_pat_4

	fdb song_pat_0,song_pat_0
	fdb song_pat_41,song_pat_9
	fdb song_pat_5,song_pat_2

	fdb song_pat_0,song_pat_0
	fdb song_pat_34,song_pat_12
	fdb song_pat_3,song_pat_4

	fdb song_pat_264,song_pat_265
	fdb song_pat_41,song_pat_47
	fdb song_pat_1,song_pat_2

	fdb song_pat_264,song_pat_266
	fdb song_pat_41,song_pat_221
	fdb song_pat_3,song_pat_4

	fdb song_pat_264,song_pat_267
	fdb song_pat_41,song_pat_9
	fdb song_pat_5,song_pat_2

	fdb song_pat_0,song_pat_0
	fdb song_pat_34,song_pat_12
	fdb song_pat_3,song_pat_4

	fdb song_pat_0,song_pat_0
	fdb song_pat_37,song_pat_15
	fdb song_pat_1,song_pat_2

	fdb song_pat_0,song_pat_0
	fdb song_pat_39,song_pat_18
	fdb song_pat_3,song_pat_4

	fdb song_pat_0,song_pat_0
	fdb song_pat_42,song_pat_21
	fdb song_pat_5,song_pat_2

	fdb song_pat_0,song_pat_0
	fdb song_pat_43,song_pat_24
	fdb song_pat_3,song_pat_4

song_end

song_pat_0
	fcb $ff

song_pat_1
	fcb $01,$01,$05,$08,$00,$03,$01,$01
	fcb $05,$08,$00,$03,$01,$01,$05,$08
	fcb $00,$03,$01,$01,$05,$08,$00,$03
	fcb $01,$01,$05,$08,$00,$05,$01,$02
	fcb $02,$02,$03,$02,$04,$02,$05,$02
	fcb $06,$01,$05,$08,$00,$03,$01,$01
	fcb $05,$08,$00,$ff,$01

song_pat_2
	fcb $01,$04,$02,$0b,$04,$05,$0b,$08
	fcb $02,$0b,$04,$05,$0b,$08,$02,$0b
	fcb $04,$05,$0b,$08,$02,$0b,$04,$05
	fcb $0b,$04,$02,$0b,$04,$09,$05,$04
	fcb $0a,$05,$08,$09,$05,$04,$0a,$05
	fcb $04,$09,$05,$04,$02,$0b,$04,$05
	fcb $0b,$08,$02,$0b,$04,$05,$0b,$ff
	fcb $02,$0b

song_pat_3
	fcb $03,$02,$02,$02,$03,$02,$04,$02
	fcb $05,$02,$06,$01,$05,$08,$00,$03
	fcb $01,$01,$05,$08,$00,$05,$01,$02
	fcb $02,$02,$03,$02,$04,$02,$05,$02
	fcb $06,$01,$05,$08,$00,$05,$01,$02
	fcb $02,$02,$03,$02,$04,$02,$05,$02
	fcb $06,$02,$07,$02,$08,$02,$09,$02
	fcb $0a,$02,$0b,$02,$0c,$01,$05,$08
	fcb $00,$ff,$01

song_pat_4
	fcb $05,$04,$05,$0b,$08,$02,$0b,$04
	fcb $05,$0b,$08,$02,$0b,$04,$05,$0b
	fcb $08,$02,$0b,$04,$05,$0b,$04,$02
	fcb $0b,$04,$09,$05,$04,$0a,$05,$08
	fcb $09,$05,$04,$0a,$05,$08,$09,$05
	fcb $04,$0a,$05,$08,$09,$05,$04,$0a
	fcb $05,$ff,$09,$05

song_pat_5
	fcb $01,$01,$05,$08,$00,$03,$01,$01
	fcb $05,$08,$00,$03,$01,$01,$05,$08
	fcb $00,$05,$01,$02,$02,$02,$03,$02
	fcb $04,$02,$05,$02,$06,$01,$05,$08
	fcb $00,$05,$01,$02,$02,$02,$03,$02
	fcb $04,$02,$05,$02,$06,$01,$05,$08
	fcb $00,$03,$01,$01,$05,$08,$00,$ff
	fcb $01

song_pat_6
	fcb $23,$26,$0e,$ff,$0d

song_pat_7
	fcb $01,$07,$05,$38,$00,$ff,$01

song_pat_8
	fcb $01,$05,$09,$29,$05,$02,$2a,$0a
	fcb $09,$29,$04,$02,$2a,$05,$0f,$22
	fcb $05,$07,$23,$0a,$0f,$22,$04,$07
	fcb $23,$05,$0d,$1b,$05,$03,$1c,$0a
	fcb $0d,$1b,$04,$03,$1c,$05,$0f,$22
	fcb $05,$07,$23,$0a,$0f,$22,$ff,$07
	fcb $23

song_pat_9
	fcb $01,$07,$0c,$14,$07,$01,$15,$0e
	fcb $0c,$14,$07,$01,$15,$0e,$0c,$14
	fcb $07,$01,$15,$0e,$0c,$14,$07,$01
	fcb $15,$0e,$0c,$14,$ff,$01,$15

song_pat_10
	fcb $10,$26,$0c,$27,$0b,$ff,$0a

song_pat_11
	fcb $18,$38,$02,$ff,$03

song_pat_12
	fcb $03,$0e,$0c,$14,$07,$01,$15,$0e
	fcb $0c,$14,$07,$01,$15,$0e,$0c,$14
	fcb $07,$01,$15,$0e,$0c,$14,$07,$01
	fcb $15,$ff,$0c,$14

song_pat_13
	fcb $23,$26,$09,$ff,$08

song_pat_14
	fcb $28,$ff,$04

song_pat_15
	fcb $05,$07,$01,$15,$0e,$0c,$14,$07
	fcb $01,$15,$0e,$0c,$14,$07,$01,$15
	fcb $0e,$0c,$14,$07,$01,$15,$0e,$0c
	fcb $14,$ff,$01,$15

song_pat_16
	fcb $10,$26,$07,$27,$06,$ff,$05

song_pat_17
	fcb $38,$ff,$06

song_pat_18
	fcb $0e,$07,$01,$15,$0e,$0c,$14,$07
	fcb $01,$15,$0e,$0c,$14,$07,$01,$15
	fcb $0e,$0c,$14,$07,$01,$15,$ff,$0c
	fcb $14

song_pat_19
	fcb $23,$26,$04,$ff,$03

song_pat_20
	fcb $10,$38,$07,$ff,$08

song_pat_21
	fcb $02,$07,$01,$15,$0e,$0c,$14,$07
	fcb $01,$15,$0e,$0c,$14,$07,$01,$15
	fcb $0e,$0c,$14,$07,$01,$15,$0e,$0c
	fcb $14,$07,$01,$15,$ff,$0c,$14

song_pat_22
	fcb $10,$26,$02,$27,$01,$ff,$00

song_pat_23
	fcb $20,$38,$09,$ff,$0a

song_pat_24
	fcb $0b,$07,$01,$15,$0e,$0c,$14,$07
	fcb $01,$15,$0e,$0c,$14,$07,$01,$15
	fcb $0e,$0c,$14,$07,$01,$15,$0e,$0c
	fcb $14,$ff,$01,$15

song_pat_25
	fcb $0b,$18,$01,$18,$00,$18,$01,$ff
	fcb $00

song_pat_26
	fcb $30,$ff,$0b

song_pat_27
	fcb $06,$0e,$0c,$14,$07,$01,$15,$0e
	fcb $0c,$14,$07,$01,$15,$0e,$0c,$14
	fcb $07,$01,$15,$0e,$0c,$14,$07,$01
	fcb $15,$ff,$0c,$14

song_pat_28
	fcb $08,$38,$0c,$09,$0d,$07,$03,$ff
	fcb $00

song_pat_29
	fcb $08,$07,$01,$15,$0e,$0c,$14,$07
	fcb $01,$15,$0e,$0c,$14,$07,$01,$15
	fcb $0e,$0c,$14,$02,$01,$15,$07,$0c
	fcb $14,$07,$01,$15,$ff,$0c,$14

song_pat_30
	fcb $39,$ff,$01

song_pat_31
	fcb $01,$05,$0b,$2e,$05,$05,$2f,$0a
	fcb $0b,$2e,$04,$05,$2f,$05,$01,$25
	fcb $05,$09,$25,$0a,$01,$25,$04,$09
	fcb $25,$05,$03,$1f,$05,$0a,$1f,$0a
	fcb $03,$1f,$04,$0a,$1f,$05,$01,$25
	fcb $05,$09,$25,$0a,$01,$25,$ff,$09
	fcb $25

song_pat_32
	fcb $01,$07,$05,$17,$07,$0a,$17,$0e
	fcb $05,$17,$07,$0a,$17,$0e,$05,$17
	fcb $07,$0a,$17,$0e,$05,$17,$07,$0a
	fcb $17,$0e,$05,$17,$ff,$0a,$17

song_pat_33
	fcb $01,$04,$08,$0c,$04,$0a,$0c,$08
	fcb $08,$0c,$04,$0a,$0c,$08,$08,$0c
	fcb $04,$0a,$0c,$08,$08,$0c,$04,$0a
	fcb $0c,$04,$08,$0c,$04,$04,$06,$04
	fcb $05,$06,$08,$04,$06,$04,$05,$06
	fcb $04,$04,$06,$04,$08,$0c,$04,$0a
	fcb $0c,$08,$08,$0c,$04,$0a,$0c,$ff
	fcb $08,$0c

song_pat_34
	fcb $11,$38,$02,$ff,$03

song_pat_35
	fcb $03,$0e,$05,$17,$07,$0a,$17,$0e
	fcb $05,$17,$07,$0a,$17,$0e,$05,$17
	fcb $07,$0a,$17,$0e,$05,$17,$07,$0a
	fcb $17,$ff,$05,$17

song_pat_36
	fcb $05,$04,$0a,$0c,$08,$08,$0c,$04
	fcb $0a,$0c,$08,$08,$0c,$04,$0a,$0c
	fcb $08,$08,$0c,$04,$0a,$0c,$04,$08
	fcb $0c,$04,$04,$06,$04,$05,$06,$08
	fcb $04,$06,$04,$05,$06,$08,$04,$06
	fcb $04,$05,$06,$08,$04,$06,$04,$05
	fcb $06,$ff,$04,$06

song_pat_37
	fcb $21,$38,$04,$ff,$05

song_pat_38
	fcb $05,$07,$0a,$17,$0e,$05,$17,$07
	fcb $0a,$17,$0e,$05,$17,$07,$0a,$17
	fcb $0e,$05,$17,$07,$0a,$17,$0e,$05
	fcb $17,$ff,$0a,$17

song_pat_39
	fcb $31,$ff,$06

song_pat_40
	fcb $0e,$07,$0a,$17,$0e,$05,$17,$07
	fcb $0a,$17,$0e,$05,$17,$07,$0a,$17
	fcb $0e,$05,$17,$07,$0a,$17,$ff,$05
	fcb $17

song_pat_41
	fcb $01,$38,$00,$ff,$01

song_pat_42
	fcb $09,$38,$07,$ff,$08

song_pat_43
	fcb $19,$38,$09,$ff,$0a

song_pat_44
	fcb $29,$ff,$0b

song_pat_45
	fcb $01,$38,$0c,$10,$0d,$07,$03,$ff
	fcb $00

song_pat_46
	fcb $08,$07,$01,$15,$0e,$0c,$14,$07
	fcb $01,$15,$0e,$0c,$14,$07,$01,$15
	fcb $0e,$0c,$14,$02,$01,$15,$07,$0c
	fcb $14,$05,$01,$15,$07,$08,$12,$ff
	fcb $0c,$12

song_pat_47
	fcb $01,$07,$07,$11,$07,$0b,$11,$0e
	fcb $07,$11,$07,$0b,$11,$0e,$07,$11
	fcb $07,$0b,$11,$0e,$07,$11,$07,$0b
	fcb $11,$0e,$07,$11,$ff,$0b,$11

song_pat_48
	fcb $01,$ff,$00

song_pat_49
	fcb $01,$07,$08,$12,$07,$0c,$12,$0a
	fcb $08,$12,$07,$0c,$14,$07,$01,$15
	fcb $0e,$0c,$14,$07,$01,$15,$0d,$0c
	fcb $14,$07,$05,$17,$07,$0a,$17,$ff
	fcb $05,$17

song_pat_50
	fcb $21,$38,$01,$ff,$02

song_pat_51
	fcb $31,$18,$03,$ff,$00

song_pat_52
	fcb $0e,$07,$0a,$17,$0e,$05,$17,$07
	fcb $0a,$17,$0e,$05,$17,$07,$0a,$17
	fcb $0a,$05,$17,$07,$0c,$14,$05,$01
	fcb $15,$07,$08,$12,$ff,$0c,$12

song_pat_53
	fcb $01,$07,$08,$12,$07,$0c,$12,$0a
	fcb $08,$12,$07,$07,$11,$07,$0b,$11
	fcb $0e,$07,$11,$07,$0b,$11,$0d,$07
	fcb $11,$07,$09,$0f,$07,$0d,$0f,$ff
	fcb $09,$0f

song_pat_54
	fcb $05,$07,$0d,$0f,$0e,$09,$0f,$07
	fcb $0d,$0f,$0e,$09,$0f,$07,$0d,$0f
	fcb $0e,$09,$0f,$07,$0d,$0f,$0e,$09
	fcb $0f,$ff,$0d,$0f

song_pat_55
	fcb $19,$ff,$00

song_pat_56
	fcb $01,$05,$0b,$2e,$05,$05,$2f,$0a
	fcb $0b,$2e,$04,$05,$2f,$05,$01,$25
	fcb $05,$09,$25,$0a,$01,$25,$04,$09
	fcb $25,$05,$03,$1f,$05,$0a,$1f,$0a
	fcb $03,$1f,$04,$0a,$1f,$05,$09,$29
	fcb $05,$02,$2a,$0a,$09,$29,$ff,$02
	fcb $2a

song_pat_57
	fcb $0e,$07,$0d,$0f,$04,$09,$0f,$07
	fcb $07,$11,$07,$0b,$11,$0a,$07,$11
	fcb $07,$08,$12,$07,$0c,$12,$0a,$08
	fcb $12,$07,$0c,$14,$07,$01,$15,$ff
	fcb $0c,$14

song_pat_58
	fcb $31,$ff,$03

song_pat_59
	fcb $09,$38,$04,$ff,$05

song_pat_60
	fcb $19,$30,$06,$ff,$00

song_pat_61
	fcb $0b,$07,$01,$15,$0e,$0c,$14,$07
	fcb $01,$15,$0e,$0c,$14,$07,$01,$15
	fcb $14,$0c,$14,$05,$01,$15,$07,$08
	fcb $12,$ff,$0c,$12

song_pat_62
	fcb $02,$28,$01,$28,$02,$ff,$03

song_pat_63
	fcb $02,$0a,$09,$29,$05,$02,$2a,$0a
	fcb $09,$29,$05,$02,$2a,$0a,$09,$29
	fcb $05,$02,$2a,$0a,$09,$29,$05,$02
	fcb $2a,$0a,$09,$29,$05,$02,$2a,$0a
	fcb $09,$29,$05,$02,$2a,$ff,$09,$29

song_pat_64
	fcb $1a,$28,$04,$ff,$05

song_pat_65
	fcb $06,$05,$02,$2a,$0a,$09,$29,$05
	fcb $02,$2a,$0a,$09,$29,$05,$02,$2a
	fcb $0a,$09,$29,$05,$02,$2a,$0a,$09
	fcb $29,$05,$02,$2a,$0a,$09,$29,$05
	fcb $02,$2a,$ff,$09,$29

song_pat_66
	fcb $0a,$28,$06,$28,$07,$ff,$08

song_pat_67
	fcb $05,$0a,$09,$29,$05,$02,$2a,$0a
	fcb $09,$29,$05,$02,$2a,$0a,$09,$29
	fcb $05,$02,$2a,$0a,$09,$29,$05,$02
	fcb $2a,$0a,$09,$29,$05,$02,$2a,$0a
	fcb $09,$29,$05,$02,$2a,$ff,$09,$29

song_pat_68
	fcb $22,$28,$09,$ff,$0a

song_pat_69
	fcb $19,$38,$06,$ff,$07

song_pat_70
	fcb $09,$05,$02,$2a,$0a,$09,$29,$05
	fcb $02,$2a,$0a,$09,$29,$05,$02,$2a
	fcb $0a,$09,$29,$05,$02,$2a,$0a,$09
	fcb $29,$05,$02,$2a,$0a,$09,$29,$05
	fcb $02,$2a,$ff,$09,$29

song_pat_71
	fcb $12,$28,$0b,$ff,$0c

song_pat_72
	fcb $29,$ff,$08

song_pat_73
	fcb $03,$05,$02,$2a,$0a,$09,$29,$05
	fcb $02,$2a,$0a,$09,$29,$05,$02,$2a
	fcb $0a,$09,$29,$05,$02,$2a,$0a,$09
	fcb $29,$05,$02,$2a,$0a,$09,$29,$05
	fcb $02,$2a,$0a,$09,$29,$ff,$02,$2a

song_pat_74
	fcb $02,$28,$0d,$28,$0e,$ff,$0f

song_pat_75
	fcb $01,$38,$09,$ff,$0a

song_pat_76
	fcb $08,$07,$01,$15,$0e,$0c,$14,$07
	fcb $01,$15,$0e,$0c,$14,$07,$01,$15
	fcb $0e,$0c,$14,$07,$01,$15,$0e,$0c
	fcb $14,$ff,$01,$15

song_pat_77
	fcb $11,$38,$0b,$ff,$0c

song_pat_78
	fcb $06,$05,$02,$2a,$0a,$09,$29,$ff
	fcb $02,$2a

song_pat_79
	fcb $21,$38,$0d,$ff,$0e

song_pat_80
	fcb $1f,$0f,$0e,$ff,$0f

song_pat_81
	fcb $01,$07,$04,$38,$00,$ff,$01

song_pat_82
	fcb $01,$05,$08,$37,$05,$04,$38,$0a
	fcb $08,$37,$05,$04,$38,$0a,$08,$37
	fcb $05,$04,$38,$0a,$08,$37,$05,$04
	fcb $38,$0a,$08,$37,$05,$04,$38,$0a
	fcb $08,$37,$ff,$04,$38

song_pat_83
	fcb $01,$07,$08,$29,$07,$01,$2a,$0e
	fcb $08,$29,$07,$01,$2a,$0e,$08,$29
	fcb $07,$01,$2a,$0e,$08,$29,$07,$01
	fcb $2a,$0e,$08,$29,$ff,$01,$2a

song_pat_84
	fcb $03,$0e,$08,$29,$07,$01,$2a,$0e
	fcb $08,$29,$07,$01,$2a,$0e,$08,$29
	fcb $07,$01,$2a,$0e,$08,$29,$07,$01
	fcb $2a,$ff,$08,$29

song_pat_85
	fcb $01,$05,$09,$29,$05,$02,$2a,$0a
	fcb $09,$29,$05,$02,$2a,$0a,$09,$29
	fcb $05,$02,$2a,$0a,$09,$29,$05,$02
	fcb $2a,$0a,$09,$29,$05,$02,$2a,$0a
	fcb $09,$29,$ff,$02,$2a

song_pat_86
	fcb $01,$07,$0e,$22,$07,$06,$23,$0e
	fcb $0e,$22,$07,$06,$23,$0e,$0e,$22
	fcb $07,$06,$23,$0e,$0e,$22,$07,$06
	fcb $23,$0e,$0e,$22,$ff,$06,$23

song_pat_87
	fcb $03,$0e,$0e,$22,$07,$06,$23,$0e
	fcb $0e,$22,$07,$06,$23,$0e,$0e,$22
	fcb $07,$06,$23,$0e,$0e,$22,$07,$06
	fcb $23,$ff,$0e,$22

song_pat_88
	fcb $01,$05,$0b,$2e,$05,$05,$2f,$0a
	fcb $0b,$2e,$05,$05,$2f,$0a,$0b,$2e
	fcb $05,$05,$2f,$0a,$0b,$2e,$05,$05
	fcb $2f,$0a,$0b,$2e,$05,$05,$2f,$0a
	fcb $0b,$2e,$ff,$05,$2f

song_pat_89
	fcb $01,$07,$00,$25,$07,$08,$25,$0e
	fcb $00,$25,$07,$08,$25,$0e,$00,$25
	fcb $07,$08,$25,$0e,$00,$25,$07,$08
	fcb $25,$0e,$00,$25,$ff,$08,$25

song_pat_90
	fcb $03,$0e,$00,$25,$07,$08,$25,$0e
	fcb $00,$25,$07,$08,$25,$0e,$00,$25
	fcb $07,$08,$25,$0e,$00,$25,$07,$08
	fcb $25,$ff,$00,$25

song_pat_91
	fcb $01,$05,$05,$34,$05,$01,$35,$0a
	fcb $05,$34,$05,$01,$35,$0a,$05,$34
	fcb $05,$01,$35,$0a,$05,$34,$05,$01
	fcb $35,$0a,$05,$34,$05,$01,$35,$0a
	fcb $05,$34,$ff,$01,$35

song_pat_92
	fcb $01,$04,$00,$0e,$04,$04,$0e,$08
	fcb $00,$0e,$04,$04,$0e,$08,$00,$0e
	fcb $04,$04,$0e,$08,$00,$0e,$04,$04
	fcb $0e,$04,$00,$0e,$04,$00,$07,$04
	fcb $02,$07,$08,$00,$07,$04,$02,$07
	fcb $04,$00,$07,$04,$00,$0e,$04,$04
	fcb $0e,$08,$00,$0e,$04,$04,$0e,$ff
	fcb $00,$0e

song_pat_93
	fcb $05,$04,$04,$0e,$08,$00,$0e,$04
	fcb $04,$0e,$08,$00,$0e,$04,$04,$0e
	fcb $08,$00,$0e,$04,$04,$0e,$04,$00
	fcb $0e,$04,$00,$07,$04,$02,$07,$08
	fcb $00,$07,$04,$02,$07,$08,$00,$07
	fcb $04,$02,$07,$08,$00,$07,$04,$02
	fcb $07,$ff,$00,$07

song_pat_94
	fcb $01,$07,$08,$37,$07,$04,$38,$0e
	fcb $08,$37,$07,$04,$38,$0e,$08,$37
	fcb $07,$04,$38,$0e,$08,$37,$07,$04
	fcb $38,$0e,$08,$37,$ff,$04,$38

song_pat_95
	fcb $08,$07,$01,$2a,$0e,$08,$29,$07
	fcb $01,$2a,$0e,$08,$29,$07,$01,$2a
	fcb $0e,$08,$29,$07,$01,$2a,$0e,$08
	fcb $29,$ff,$01,$2a

song_pat_96
	fcb $03,$0e,$08,$37,$07,$04,$38,$0e
	fcb $08,$37,$07,$04,$38,$0e,$08,$37
	fcb $07,$04,$38,$0e,$08,$37,$07,$04
	fcb $38,$ff,$08,$37

song_pat_97
	fcb $01,$07,$09,$29,$07,$02,$2a,$0e
	fcb $09,$29,$07,$02,$2a,$0e,$09,$29
	fcb $07,$02,$2a,$0e,$09,$29,$07,$02
	fcb $2a,$0e,$09,$29,$ff,$02,$2a

song_pat_98
	fcb $03,$0e,$09,$29,$07,$02,$2a,$0e
	fcb $09,$29,$07,$02,$2a,$0e,$09,$29
	fcb $07,$02,$2a,$0e,$09,$29,$07,$02
	fcb $2a,$ff,$09,$29

song_pat_99
	fcb $01,$07,$0b,$2e,$07,$05,$2f,$0e
	fcb $0b,$2e,$07,$05,$2f,$0e,$0b,$2e
	fcb $07,$05,$2f,$0e,$0b,$2e,$07,$05
	fcb $2f,$0e,$0b,$2e,$ff,$05,$2f

song_pat_100
	fcb $03,$0e,$0b,$2e,$07,$05,$2f,$0e
	fcb $0b,$2e,$07,$05,$2f,$0e,$0b,$2e
	fcb $07,$05,$2f,$0e,$0b,$2e,$07,$05
	fcb $2f,$ff,$0b,$2e

song_pat_101
	fcb $01,$07,$05,$34,$07,$01,$35,$0e
	fcb $05,$34,$07,$01,$35,$0e,$05,$34
	fcb $07,$01,$35,$0e,$05,$34,$07,$01
	fcb $35,$0e,$05,$34,$ff,$01,$35

song_pat_102
	fcb $03,$0e,$05,$34,$07,$01,$35,$0e
	fcb $05,$34,$07,$01,$35,$0e,$05,$34
	fcb $07,$01,$35,$0e,$05,$34,$07,$01
	fcb $35,$ff,$05,$34

song_pat_103
	fcb $05,$07,$01,$35,$0e,$05,$34,$07
	fcb $01,$35,$0e,$05,$34,$07,$01,$35
	fcb $0e,$05,$34,$07,$01,$35,$0e,$05
	fcb $34,$ff,$01,$35

song_pat_104
	fcb $05,$07,$01,$2a,$0e,$08,$29,$07
	fcb $01,$2a,$0e,$08,$29,$07,$01,$2a
	fcb $0e,$08,$29,$07,$01,$2a,$0e,$08
	fcb $29,$ff,$01,$2a

song_pat_105
	fcb $0e,$07,$01,$35,$0e,$05,$34,$07
	fcb $01,$35,$0e,$05,$34,$07,$01,$35
	fcb $0e,$05,$34,$07,$01,$35,$ff,$05
	fcb $34

song_pat_106
	fcb $0e,$07,$01,$2a,$0e,$08,$29,$07
	fcb $01,$2a,$0e,$08,$29,$07,$01,$2a
	fcb $0e,$08,$29,$07,$01,$2a,$ff,$08
	fcb $29

song_pat_107
	fcb $02,$07,$01,$35,$0e,$05,$34,$07
	fcb $01,$35,$0e,$05,$34,$07,$01,$35
	fcb $0e,$05,$34,$07,$01,$35,$0e,$05
	fcb $34,$07,$01,$35,$ff,$05,$34

song_pat_108
	fcb $02,$07,$01,$2a,$0e,$08,$29,$07
	fcb $01,$2a,$0e,$08,$29,$07,$01,$2a
	fcb $0e,$08,$29,$07,$01,$2a,$0e,$08
	fcb $29,$07,$01,$2a,$ff,$08,$29

song_pat_109
	fcb $0b,$07,$01,$35,$0e,$05,$34,$07
	fcb $01,$35,$0e,$05,$34,$07,$01,$35
	fcb $0e,$05,$34,$07,$01,$35,$0e,$05
	fcb $34,$ff,$01,$35

song_pat_110
	fcb $0b,$07,$01,$2a,$0e,$08,$29,$07
	fcb $01,$2a,$0e,$08,$29,$07,$01,$2a
	fcb $0e,$08,$29,$07,$01,$2a,$0e,$08
	fcb $29,$ff,$01,$2a

song_pat_111
	fcb $06,$0e,$05,$34,$07,$01,$35,$0e
	fcb $05,$34,$07,$01,$35,$0e,$05,$34
	fcb $07,$01,$35,$0e,$05,$34,$07,$01
	fcb $35,$ff,$05,$34

song_pat_112
	fcb $06,$0e,$08,$29,$07,$01,$2a,$0e
	fcb $08,$29,$07,$01,$2a,$0e,$08,$29
	fcb $07,$01,$2a,$0e,$08,$29,$07,$01
	fcb $2a,$ff,$08,$29

song_pat_113
	fcb $01,$38,$0c,$ff,$0d

song_pat_114
	fcb $08,$07,$01,$35,$0e,$05,$34,$07
	fcb $01,$35,$0e,$05,$34,$07,$01,$35
	fcb $0e,$05,$34,$07,$01,$35,$0e,$05
	fcb $34,$ff,$01,$35

song_pat_115
	fcb $11,$38,$0e,$ff,$0f

song_pat_116
	fcb $05,$07,$01,$35,$0e,$05,$34,$ff
	fcb $01,$35

song_pat_117
	fcb $05,$07,$01,$2a,$0e,$08,$29,$ff
	fcb $01,$2a

song_pat_118
	fcb $01,$07,$05,$ff,$00

song_pat_119
	fcb $01,$07,$07,$11,$05,$0b,$11,$07
	fcb $08,$12,$05,$0c,$12,$07,$07,$11
	fcb $05,$0b,$11,$07,$0c,$14,$05,$01
	fcb $15,$07,$08,$12,$05,$0c,$12,$07
	fcb $0c,$14,$05,$01,$15,$07,$08,$12
	fcb $05,$0c,$12,$07,$05,$17,$ff,$0a
	fcb $17

song_pat_120
	fcb $19,$22,$0e,$1f,$0d,$ff,$0c

song_pat_121
	fcb $01,$05,$08,$11,$05,$0c,$11,$02
	fcb $08,$11,$05,$09,$12,$05,$0d,$12
	fcb $02,$09,$12,$05,$08,$11,$05,$0c
	fcb $11,$02,$08,$11,$05,$0d,$14,$05
	fcb $02,$15,$02,$0d,$14,$05,$09,$12
	fcb $05,$0d,$12,$02,$09,$12,$05,$0d
	fcb $14,$05,$02,$15,$02,$0d,$14,$05
	fcb $09,$12,$05,$0d,$12,$02,$09,$12
	fcb $05,$06,$17,$05,$0b,$17,$ff,$06
	fcb $17

song_pat_122
	fcb $01,$07,$0c,$14,$05,$01,$15,$07
	fcb $05,$17,$05,$0a,$17,$07,$0c,$14
	fcb $05,$01,$15,$07,$02,$1a,$05,$08
	fcb $1a,$07,$05,$17,$05,$0a,$17,$07
	fcb $02,$1a,$05,$08,$1a,$07,$07,$11
	fcb $05,$0b,$11,$07,$0c,$14,$ff,$01
	fcb $15

song_pat_123
	fcb $19,$22,$0b,$1f,$0a,$ff,$09

song_pat_124
	fcb $01,$05,$0d,$14,$05,$02,$15,$02
	fcb $0d,$14,$05,$06,$17,$05,$0b,$17
	fcb $02,$06,$17,$05,$0d,$14,$05,$02
	fcb $15,$02,$0d,$14,$05,$03,$1a,$05
	fcb $09,$1a,$02,$03,$1a,$05,$06,$17
	fcb $05,$0b,$17,$02,$06,$17,$05,$03
	fcb $1a,$05,$09,$1a,$02,$03,$1a,$05
	fcb $08,$11,$05,$0c,$11,$02,$08,$11
	fcb $05,$0d,$14,$05,$02,$15,$ff,$0d
	fcb $14

song_pat_125
	fcb $01,$07,$07,$11,$05,$0b,$11,$07
	fcb $08,$12,$05,$0c,$12,$07,$07,$11
	fcb $05,$0b,$11,$07,$0c,$14,$05,$01
	fcb $15,$07,$08,$12,$05,$0c,$12,$07
	fcb $0c,$14,$05,$01,$15,$07,$08,$12
	fcb $05,$0c,$12,$07,$09,$0f,$ff,$0d
	fcb $0f

song_pat_126
	fcb $19,$22,$08,$1f,$07,$ff,$06

song_pat_127
	fcb $2d,$ff,$01

song_pat_128
	fcb $01,$05,$08,$11,$05,$0c,$11,$02
	fcb $08,$11,$05,$09,$12,$05,$0d,$12
	fcb $02,$09,$12,$05,$08,$11,$05,$0c
	fcb $11,$02,$08,$11,$05,$0d,$14,$05
	fcb $02,$15,$02,$0d,$14,$05,$09,$12
	fcb $05,$0d,$12,$02,$09,$12,$05,$0d
	fcb $14,$05,$02,$15,$02,$0d,$14,$05
	fcb $09,$12,$05,$0d,$12,$02,$09,$12
	fcb $05,$0a,$0f,$05,$0e,$0f,$ff,$0a
	fcb $0f

song_pat_129
	fcb $03,$0e,$09,$0f,$07,$0d,$0f,$0e
	fcb $09,$0f,$07,$0d,$0f,$0e,$09,$0f
	fcb $07,$0d,$0f,$0e,$09,$0f,$07,$0d
	fcb $0f,$ff,$09,$0f

song_pat_130
	fcb $3b,$ff,$07

song_pat_131
	fcb $09,$05,$0e,$0f,$0a,$0a,$0f,$05
	fcb $0e,$0f,$0a,$0a,$0f,$05,$0e,$0f
	fcb $0a,$0a,$0f,$05,$0e,$0f,$0a,$0a
	fcb $0f,$05,$0e,$0f,$0a,$0a,$0f,$05
	fcb $0e,$0f,$ff,$0a,$0f

song_pat_132
	fcb $1e,$1f,$06,$22,$05,$ff,$04

song_pat_133
	fcb $1e,$1f,$03,$22,$02,$ff,$01

song_pat_134
	fcb $1e,$11,$00,$02,$01,$16,$00,$02
	fcb $01,$16,$00,$ff,$01

song_pat_135
	fcb $27,$28,$02,$ff,$03

song_pat_136
	fcb $0d,$22,$02,$1f,$01,$11,$00,$ff
	fcb $01

song_pat_137
	fcb $01,$16,$00,$02,$01,$16,$00,$02
	fcb $01,$16,$00,$02,$01,$16,$00,$ff
	fcb $01

song_pat_138
	fcb $01,$04,$00,$0e,$04,$04,$0e,$08
	fcb $00,$0e,$04,$04,$0e,$04,$00,$0e
	fcb $04,$0d,$0e,$04,$01,$0f,$08,$0d
	fcb $0e,$04,$01,$0f,$04,$0d,$0e,$04
	fcb $06,$07,$04,$08,$07,$08,$06,$07
	fcb $04,$08,$07,$04,$06,$07,$04,$0d
	fcb $0e,$04,$01,$0f,$08,$0d,$0e,$04
	fcb $01,$0f,$ff,$0d,$0e

song_pat_139
	fcb $05,$04,$01,$0f,$08,$0d,$0e,$04
	fcb $01,$0f,$08,$0d,$0e,$04,$01,$0f
	fcb $08,$0d,$0e,$04,$01,$0f,$04,$0d
	fcb $0e,$04,$06,$07,$04,$08,$07,$08
	fcb $06,$07,$04,$08,$07,$08,$06,$07
	fcb $04,$08,$07,$08,$06,$07,$04,$08
	fcb $07,$ff,$06,$07

song_pat_140
	fcb $01,$04,$0d,$0e,$04,$01,$0f,$08
	fcb $0d,$0e,$04,$01,$0f,$08,$0d,$0e
	fcb $04,$01,$0f,$08,$0d,$0e,$04,$01
	fcb $0f,$04,$0d,$0e,$04,$06,$07,$04
	fcb $08,$07,$08,$06,$07,$04,$08,$07
	fcb $04,$06,$07,$04,$0d,$0e,$04,$01
	fcb $0f,$08,$0d,$0e,$04,$01,$0f,$ff
	fcb $0d,$0e

song_pat_141
	fcb $01,$07,$07,$11,$07,$0b,$11,$0a
	fcb $07,$11,$07,$08,$12,$07,$0c,$12
	fcb $0a,$08,$12,$07,$07,$11,$07,$0b
	fcb $11,$0a,$07,$11,$07,$0c,$14,$07
	fcb $01,$15,$ff,$0c,$14

song_pat_142
	fcb $17,$28,$04,$ff,$05

song_pat_143
	fcb $03,$05,$0e,$0f,$0a,$0a,$0f,$05
	fcb $0e,$0f,$0a,$0a,$0f,$05,$0e,$0f
	fcb $0a,$0a,$0f,$05,$0e,$0f,$0a,$0a
	fcb $0f,$05,$0e,$0f,$0a,$0a,$0f,$05
	fcb $0e,$0f,$0a,$0a,$0f,$ff,$0e,$0f

song_pat_144
	fcb $01,$07,$08,$12,$07,$0c,$12,$0a
	fcb $08,$12,$07,$0c,$14,$07,$01,$15
	fcb $0a,$0c,$14,$07,$08,$12,$07,$0c
	fcb $12,$0a,$08,$12,$07,$05,$17,$07
	fcb $0a,$17,$ff,$05,$17

song_pat_145
	fcb $07,$28,$06,$28,$07,$ff,$08

song_pat_146
	fcb $02,$0a,$0a,$0f,$05,$0e,$0f,$0a
	fcb $0a,$0f,$05,$0e,$0f,$0a,$0a,$0f
	fcb $05,$0e,$0f,$0a,$0a,$0f,$05,$0e
	fcb $0f,$0a,$0a,$0f,$05,$0e,$0f,$0a
	fcb $0a,$0f,$05,$0e,$0f,$ff,$0a,$0f

song_pat_147
	fcb $1f,$28,$09,$ff,$0a

song_pat_148
	fcb $06,$05,$0e,$0f,$0a,$0a,$0f,$05
	fcb $0e,$0f,$0a,$0a,$0f,$05,$0e,$0f
	fcb $0a,$0a,$0f,$05,$0e,$0f,$0a,$0a
	fcb $0f,$05,$0e,$0f,$0a,$0a,$0f,$05
	fcb $0e,$0f,$ff,$0a,$0f

song_pat_149
	fcb $19,$27,$09,$ff,$08

song_pat_150
	fcb $01,$05,$0f,$0d,$05,$02,$0e,$0a
	fcb $0f,$0d,$04,$02,$0e,$05,$0a,$0f
	fcb $05,$0e,$0f,$0a,$0a,$0f,$04,$0e
	fcb $0f,$05,$0f,$0d,$05,$02,$0e,$0a
	fcb $0f,$0d,$04,$02,$0e,$05,$08,$11
	fcb $05,$0c,$11,$0a,$08,$11,$ff,$0c
	fcb $11

song_pat_151
	fcb $06,$27,$07,$26,$06,$ff,$05

song_pat_152
	fcb $01,$05,$0a,$0f,$05,$0e,$0f,$0a
	fcb $0a,$0f,$04,$0e,$0f,$05,$08,$11
	fcb $05,$0c,$11,$0a,$08,$11,$04,$0c
	fcb $11,$05,$0a,$0f,$05,$0e,$0f,$0a
	fcb $0a,$0f,$04,$0e,$0f,$05,$09,$12
	fcb $05,$0d,$12,$0a,$09,$12,$ff,$0d
	fcb $12

song_pat_153
	fcb $19,$27,$04,$ff,$03

song_pat_154
	fcb $06,$27,$02,$26,$01,$ff,$00

song_pat_155
	fcb $01,$07,$09,$12,$07,$0d,$12,$0a
	fcb $09,$12,$07,$0d,$14,$07,$02,$15
	fcb $0a,$0d,$14,$07,$09,$12,$07,$0d
	fcb $12,$0a,$09,$12,$07,$08,$11,$07
	fcb $0c,$11,$ff,$08,$11

song_pat_156
	fcb $01,$07,$07,$11,$05,$0b,$11,$07
	fcb $09,$0f,$05,$0d,$0f,$07,$07,$11
	fcb $05,$0b,$11,$07,$09,$0f,$05,$0d
	fcb $0f,$07,$07,$11,$05,$0b,$11,$07
	fcb $09,$0f,$05,$0d,$0f,$07,$0e,$0d
	fcb $07,$01,$0e,$ff,$0e,$0d

song_pat_157
	fcb $01,$07,$0a,$0f,$07,$0e,$0f,$0a
	fcb $0a,$0f,$07,$08,$11,$07,$0c,$11
	fcb $0a,$08,$11,$07,$09,$12,$07,$0d
	fcb $12,$0a,$09,$12,$07,$0d,$14,$07
	fcb $02,$15,$ff,$0d,$14

song_pat_158
	fcb $05,$07,$01,$0e,$0e,$0e,$0d,$07
	fcb $01,$0e,$0e,$0e,$0d,$07,$01,$0e
	fcb $0e,$0e,$0d,$07,$01,$0e,$0e,$0e
	fcb $0d,$ff,$01,$0e

song_pat_159
	fcb $01,$07,$08,$12,$05,$0c,$12,$07
	fcb $07,$11,$05,$0b,$11,$07,$08,$12
	fcb $05,$0c,$12,$07,$07,$11,$05,$0b
	fcb $11,$07,$08,$12,$05,$0c,$12,$07
	fcb $07,$11,$05,$0b,$11,$07,$09,$0f
	fcb $07,$0d,$0f,$ff,$09,$0f

song_pat_160
	fcb $01,$05,$09,$12,$05,$0d,$12,$0a
	fcb $09,$12,$04,$0d,$12,$05,$0d,$14
	fcb $05,$02,$15,$0a,$0d,$14,$04,$02
	fcb $15,$05,$09,$12,$05,$0d,$12,$0a
	fcb $09,$12,$04,$0d,$12,$05,$08,$11
	fcb $05,$0c,$11,$0a,$08,$11,$ff,$0c
	fcb $11

song_pat_161
	fcb $01,$05,$0a,$0f,$05,$0e,$0f,$0a
	fcb $0a,$0f,$04,$0e,$0f,$05,$08,$11
	fcb $05,$0c,$11,$0a,$08,$11,$04,$0c
	fcb $11,$05,$09,$12,$05,$0d,$12,$0a
	fcb $09,$12,$04,$0d,$12,$05,$0d,$14
	fcb $05,$02,$15,$0a,$0d,$14,$ff,$02
	fcb $15

song_pat_162
	fcb $02,$0a,$0d,$14,$05,$02,$15,$0a
	fcb $0d,$14,$05,$02,$15,$0a,$0d,$14
	fcb $05,$02,$15,$0a,$0d,$14,$05,$02
	fcb $15,$0a,$0d,$14,$05,$02,$15,$0a
	fcb $0d,$14,$05,$02,$15,$ff,$0d,$14

song_pat_163
	fcb $0e,$07,$0d,$0f,$0e,$09,$0f,$07
	fcb $0d,$0f,$0e,$09,$0f,$07,$0d,$0f
	fcb $0e,$09,$0f,$07,$0d,$0f,$ff,$09
	fcb $0f

song_pat_164
	fcb $06,$05,$02,$15,$0a,$0d,$14,$05
	fcb $02,$15,$0a,$0d,$14,$05,$02,$15
	fcb $0a,$0d,$14,$05,$02,$15,$0a,$0d
	fcb $14,$05,$02,$15,$0a,$0d,$14,$05
	fcb $02,$15,$ff,$0d,$14

song_pat_165
	fcb $02,$07,$0d,$0f,$0e,$09,$0f,$07
	fcb $0d,$0f,$0e,$09,$0f,$07,$0d,$0f
	fcb $0e,$09,$0f,$07,$0d,$0f,$0e,$09
	fcb $0f,$07,$0d,$0f,$ff,$09,$0f

song_pat_166
	fcb $05,$0a,$0d,$14,$05,$02,$15,$0a
	fcb $0d,$14,$05,$02,$15,$0a,$0d,$14
	fcb $05,$02,$15,$0a,$0d,$14,$05,$02
	fcb $15,$0a,$0d,$14,$05,$02,$15,$0a
	fcb $0d,$14,$05,$02,$15,$ff,$0d,$14

song_pat_167
	fcb $0b,$07,$0d,$0f,$0e,$09,$0f,$07
	fcb $0d,$0f,$0e,$09,$0f,$07,$0d,$0f
	fcb $0e,$09,$0f,$07,$0d,$0f,$0e,$09
	fcb $0f,$ff,$0d,$0f

song_pat_168
	fcb $09,$05,$02,$15,$0a,$0d,$14,$05
	fcb $02,$15,$0a,$0d,$14,$05,$02,$15
	fcb $0a,$0d,$14,$05,$02,$15,$0a,$0d
	fcb $14,$05,$02,$15,$0a,$0d,$14,$05
	fcb $02,$15,$ff,$0d,$14

song_pat_169
	fcb $06,$0e,$09,$0f,$07,$0d,$0f,$0e
	fcb $09,$0f,$07,$0d,$0f,$0e,$09,$0f
	fcb $07,$0d,$0f,$0e,$09,$0f,$07,$0d
	fcb $0f,$ff,$09,$0f

song_pat_170
	fcb $03,$05,$02,$15,$0a,$0d,$14,$05
	fcb $02,$15,$0a,$0d,$14,$05,$02,$15
	fcb $0a,$0d,$14,$05,$02,$15,$0a,$0d
	fcb $14,$05,$02,$15,$0a,$0d,$14,$05
	fcb $02,$15,$0a,$0d,$14,$ff,$02,$15

song_pat_171
	fcb $08,$07,$0d,$0f,$0e,$09,$0f,$07
	fcb $0d,$0f,$0e,$09,$0f,$07,$0d,$0f
	fcb $0e,$09,$0f,$07,$0d,$0f,$0e,$09
	fcb $0f,$ff,$0d,$0f

song_pat_172
	fcb $06,$05,$02,$15,$0a,$0d,$14,$ff
	fcb $02,$15

song_pat_173
	fcb $31,$ff,$0f

song_pat_174
	fcb $1e,$27,$0e,$ff,$0d

song_pat_175
	fcb $02,$ff,$0d,$0f

song_pat_176
	fcb $0b,$26,$0c,$27,$0b,$ff,$0a

song_pat_177
	fcb $1e,$27,$09,$ff,$08

song_pat_178
	fcb $0b,$26,$07,$27,$06,$ff,$05

song_pat_179
	fcb $49,$07,$05,$ff,$00

song_pat_180
	fcb $49,$07,$0c,$14,$05,$01,$15,$07
	fcb $08,$12,$ff,$0c,$12

song_pat_181
	fcb $1e,$27,$04,$ff,$03

song_pat_182
	fcb $0b,$26,$02,$27,$01,$ff,$00

song_pat_183
	fcb $01,$05,$01,$25,$05,$09,$25,$0a
	fcb $01,$25,$04,$09,$25,$05,$03,$1f
	fcb $05,$0a,$1f,$0a,$03,$1f,$04,$0a
	fcb $1f,$05,$03,$1a,$05,$09,$1a,$0a
	fcb $03,$1a,$04,$09,$1a,$05,$03,$1f
	fcb $05,$0a,$1f,$0a,$03,$1f,$ff,$0a
	fcb $1f

song_pat_184
	fcb $01,$04,$0e,$09,$04,$01,$0a,$08
	fcb $0e,$09,$04,$01,$0a,$08,$0e,$09
	fcb $04,$01,$0a,$08,$0e,$09,$04,$01
	fcb $0a,$04,$0e,$09,$04,$0f,$04,$04
	fcb $00,$05,$08,$0f,$04,$04,$00,$05
	fcb $04,$0f,$04,$04,$0e,$09,$04,$01
	fcb $0a,$08,$0e,$09,$04,$01,$0a,$ff
	fcb $0e,$09

song_pat_185
	fcb $05,$04,$01,$0a,$08,$0e,$09,$04
	fcb $01,$0a,$08,$0e,$09,$04,$01,$0a
	fcb $08,$0e,$09,$04,$01,$0a,$04,$0e
	fcb $09,$04,$0f,$04,$04,$00,$05,$08
	fcb $0f,$04,$04,$00,$05,$08,$0f,$04
	fcb $04,$00,$05,$08,$0f,$04,$04,$00
	fcb $05,$ff,$0f,$04

song_pat_186
	fcb $0b,$07,$01,$15,$0e,$0c,$14,$07
	fcb $01,$15,$0e,$0c,$14,$07,$01,$15
	fcb $0d,$0c,$14,$07,$08,$12,$05,$0c
	fcb $12,$07,$07,$11,$ff,$0b,$11

song_pat_187
	fcb $01,$07,$09,$0f,$07,$0d,$0f,$0e
	fcb $09,$0f,$07,$0d,$0f,$0e,$09,$0f
	fcb $07,$0d,$0f,$0e,$09,$0f,$07,$0d
	fcb $0f,$0e,$09,$0f,$ff,$0d,$0f

song_pat_188
	fcb $01,$07,$07,$11,$07,$0b,$11,$0a
	fcb $07,$11,$07,$08,$12,$07,$0c,$12
	fcb $0e,$08,$12,$07,$0c,$12,$0d,$08
	fcb $12,$07,$0c,$14,$07,$01,$15,$ff
	fcb $0c,$14

song_pat_189
	fcb $0e,$07,$01,$15,$0e,$0c,$14,$07
	fcb $01,$15,$0e,$0c,$14,$07,$01,$15
	fcb $0a,$0c,$14,$07,$08,$12,$05,$0c
	fcb $12,$07,$07,$11,$ff,$0b,$11

song_pat_190
	fcb $01,$07,$07,$11,$07,$0b,$11,$0a
	fcb $07,$11,$07,$09,$0f,$07,$0d,$0f
	fcb $0e,$09,$0f,$07,$0d,$0f,$0d,$09
	fcb $0f,$07,$0e,$0d,$07,$01,$0e,$ff
	fcb $0e,$0d

song_pat_191
	fcb $0e,$07,$01,$0e,$04,$0e,$0d,$07
	fcb $09,$0f,$07,$0d,$0f,$0a,$09,$0f
	fcb $07,$07,$11,$07,$0b,$11,$0a,$07
	fcb $11,$07,$0c,$14,$07,$01,$15,$ff
	fcb $0c,$14

song_pat_192
	fcb $02,$0a,$0f,$22,$05,$07,$23,$0a
	fcb $0f,$22,$05,$07,$23,$0a,$0f,$22
	fcb $05,$07,$23,$0a,$0f,$22,$05,$07
	fcb $23,$0a,$0f,$22,$05,$07,$23,$0a
	fcb $0f,$22,$05,$07,$23,$ff,$0f,$22

song_pat_193
	fcb $01,$07,$07,$11,$07,$0b,$11,$0a
	fcb $07,$11,$07,$09,$0f,$07,$0d,$0f
	fcb $0a,$09,$0f,$07,$0e,$0d,$07,$01
	fcb $0e,$0e,$0e,$0d,$07,$01,$0e,$ff
	fcb $0e,$0d

song_pat_194
	fcb $09,$38,$01,$ff,$02

song_pat_195
	fcb $06,$05,$07,$23,$0a,$0f,$22,$05
	fcb $07,$23,$0a,$0f,$22,$05,$07,$23
	fcb $0a,$0f,$22,$05,$07,$23,$0a,$0f
	fcb $22,$05,$07,$23,$0a,$0f,$22,$05
	fcb $07,$23,$ff,$0f,$22

song_pat_196
	fcb $02,$07,$01,$0e,$0e,$0e,$0d,$07
	fcb $01,$0e,$0e,$0e,$0d,$07,$01,$0e
	fcb $0e,$0e,$0d,$07,$01,$0e,$0e,$0e
	fcb $0d,$07,$01,$0e,$ff,$0e,$0d

song_pat_197
	fcb $19,$38,$03,$ff,$04

song_pat_198
	fcb $05,$0a,$0f,$22,$05,$07,$23,$0a
	fcb $0f,$22,$05,$07,$23,$0a,$0f,$22
	fcb $05,$07,$23,$0a,$0f,$22,$05,$07
	fcb $23,$0a,$0f,$22,$05,$07,$23,$0a
	fcb $0f,$22,$05,$07,$23,$ff,$0f,$22

song_pat_199
	fcb $0b,$07,$01,$0e,$0e,$0e,$0d,$07
	fcb $01,$0e,$0e,$0e,$0d,$07,$01,$0e
	fcb $0e,$0e,$0d,$07,$01,$0e,$0e,$0e
	fcb $0d,$ff,$01,$0e

song_pat_200
	fcb $29,$ff,$05

song_pat_201
	fcb $09,$05,$07,$23,$0a,$0f,$22,$05
	fcb $07,$23,$0a,$0f,$22,$05,$07,$23
	fcb $0a,$0f,$22,$05,$07,$23,$0a,$0f
	fcb $22,$05,$07,$23,$0a,$0f,$22,$05
	fcb $07,$23,$ff,$0f,$22

song_pat_202
	fcb $06,$0e,$0e,$0d,$07,$01,$0e,$0e
	fcb $0e,$0d,$07,$01,$0e,$0e,$0e,$0d
	fcb $07,$01,$0e,$0e,$0e,$0d,$07,$01
	fcb $0e,$ff,$0e,$0d

song_pat_203
	fcb $03,$05,$07,$23,$0a,$0f,$22,$05
	fcb $07,$23,$0a,$0f,$22,$05,$07,$23
	fcb $0a,$0f,$22,$05,$07,$23,$0a,$0f
	fcb $22,$05,$07,$23,$0a,$0f,$22,$05
	fcb $07,$23,$0a,$0f,$22,$ff,$07,$23

song_pat_204
	fcb $01,$07,$0c,$14,$07,$01,$15,$0a
	fcb $0c,$14,$07,$08,$12,$07,$0c,$12
	fcb $0a,$08,$12,$07,$07,$11,$07,$0b
	fcb $11,$0e,$07,$11,$07,$0b,$11,$ff
	fcb $07,$11

song_pat_205
	fcb $02,$07,$0b,$11,$0e,$07,$11,$07
	fcb $0b,$11,$0e,$07,$11,$07,$0b,$11
	fcb $0e,$07,$11,$07,$0b,$11,$0e,$07
	fcb $11,$07,$0b,$11,$ff,$07,$11

song_pat_206
	fcb $06,$05,$07,$23,$0a,$0f,$22,$ff
	fcb $07,$23

song_pat_207
	fcb $09,$28,$01,$ff,$00

song_pat_208
	fcb $02,$07,$0b,$11,$0e,$07,$11,$07
	fcb $0b,$11,$0e,$07,$11,$05,$0b,$11
	fcb $07,$09,$0f,$07,$0d,$0f,$0e,$09
	fcb $0f,$07,$0d,$0f,$ff,$09,$0f

song_pat_209
	fcb $01,$07,$08,$12,$07,$0c,$12,$0a
	fcb $08,$12,$07,$07,$11,$07,$0b,$11
	fcb $0a,$07,$11,$07,$09,$0f,$07,$0d
	fcb $0f,$0e,$09,$0f,$07,$0d,$0f,$ff
	fcb $09,$0f

song_pat_210
	fcb $02,$07,$0d,$0f,$0e,$09,$0f,$07
	fcb $0d,$0f,$0e,$09,$0f,$05,$0d,$0f
	fcb $07,$0e,$0d,$07,$01,$0e,$0e,$0e
	fcb $0d,$07,$01,$0e,$ff,$0e,$0d

song_pat_211
	fcb $19,$18,$03,$ff,$00

song_pat_212
	fcb $0b,$07,$01,$0e,$0e,$0e,$0d,$07
	fcb $01,$0e,$0a,$0e,$0d,$07,$0e,$22
	fcb $07,$06,$23,$0e,$0e,$22,$07,$06
	fcb $23,$ff,$0e,$22

song_pat_213
	fcb $01,$04,$05,$09,$04,$08,$09,$08
	fcb $05,$09,$04,$08,$09,$08,$05,$09
	fcb $04,$08,$09,$08,$05,$09,$04,$08
	fcb $09,$04,$05,$09,$04,$0a,$04,$04
	fcb $0c,$04,$08,$0a,$04,$04,$0c,$04
	fcb $04,$0a,$04,$04,$05,$09,$04,$08
	fcb $09,$08,$05,$09,$04,$08,$09,$ff
	fcb $05,$09

song_pat_214
	fcb $01,$07,$0c,$1b,$07,$02,$1c,$0e
	fcb $0c,$1b,$07,$02,$1c,$0d,$0c,$1b
	fcb $07,$0e,$22,$07,$06,$23,$0e,$0e
	fcb $22,$07,$06,$23,$ff,$0e,$22

song_pat_215
	fcb $05,$04,$08,$09,$08,$05,$09,$04
	fcb $08,$09,$08,$05,$09,$04,$08,$09
	fcb $08,$05,$09,$04,$08,$09,$04,$05
	fcb $09,$04,$0a,$04,$04,$0c,$04,$08
	fcb $0a,$04,$04,$0c,$04,$08,$0a,$04
	fcb $04,$0c,$04,$08,$0a,$04,$04,$0c
	fcb $04,$ff,$0a,$04

song_pat_216
	fcb $05,$07,$02,$2a,$0e,$09,$29,$07
	fcb $02,$2a,$0e,$09,$29,$07,$02,$2a
	fcb $0e,$09,$29,$07,$02,$2a,$0e,$09
	fcb $29,$ff,$02,$2a

song_pat_217
	fcb $01,$07,$05,$17,$07,$0a,$17,$0e
	fcb $05,$17,$07,$0a,$17,$0d,$05,$17
	fcb $07,$0c,$1b,$07,$02,$1c,$0e,$0c
	fcb $1b,$07,$02,$1c,$ff,$0c,$1b

song_pat_218
	fcb $0e,$07,$02,$2a,$0e,$09,$29,$07
	fcb $02,$2a,$0e,$09,$29,$07,$02,$2a
	fcb $0e,$09,$29,$07,$02,$2a,$ff,$09
	fcb $29

song_pat_219
	fcb $01,$07,$07,$11,$07,$0b,$11,$0e
	fcb $07,$11,$07,$0b,$11,$0d,$07,$11
	fcb $07,$05,$17,$07,$0a,$17,$0e,$05
	fcb $17,$07,$0a,$17,$ff,$05,$17

song_pat_220
	fcb $02,$07,$02,$2a,$0e,$09,$29,$07
	fcb $02,$2a,$0e,$09,$29,$07,$02,$2a
	fcb $0e,$09,$29,$07,$02,$2a,$0e,$09
	fcb $29,$07,$02,$2a,$ff,$09,$29

song_pat_221
	fcb $01,$07,$08,$12,$07,$0c,$12,$0e
	fcb $08,$12,$07,$0c,$12,$0e,$08,$12
	fcb $07,$0c,$12,$0e,$08,$12,$07,$0c
	fcb $12,$0e,$08,$12,$ff,$0c,$12

song_pat_222
	fcb $11,$38,$02,$ff,$00

song_pat_223
	fcb $0b,$07,$02,$2a,$0e,$09,$29,$07
	fcb $02,$2a,$0e,$09,$29,$07,$02,$2a
	fcb $0e,$09,$29,$07,$02,$2a,$0e,$09
	fcb $29,$ff,$02,$2a

song_pat_224
	fcb $03,$0e,$08,$12,$07,$0c,$12,$0e
	fcb $08,$12,$07,$0c,$12,$0e,$08,$12
	fcb $07,$0c,$12,$07,$08,$12,$07,$07
	fcb $11,$05,$0b,$11,$07,$08,$12,$ff
	fcb $0c,$12

song_pat_225
	fcb $06,$0e,$09,$29,$07,$02,$2a,$0e
	fcb $09,$29,$07,$02,$2a,$0e,$09,$29
	fcb $07,$02,$2a,$0e,$09,$29,$07,$02
	fcb $2a,$ff,$09,$29

song_pat_226
	fcb $08,$38,$0c,$ff,$0d

song_pat_227
	fcb $08,$07,$02,$2a,$0e,$09,$29,$07
	fcb $02,$2a,$0e,$09,$29,$07,$02,$2a
	fcb $0e,$09,$29,$07,$02,$2a,$0e,$09
	fcb $29,$ff,$02,$2a

song_pat_228
	fcb $18,$38,$0e,$ff,$0f

song_pat_229
	fcb $21,$10,$04,$ff,$00

song_pat_230
	fcb $05,$07,$01,$15,$0e,$0c,$14,$07
	fcb $01,$15,$0e,$0c,$14,$02,$01,$15
	fcb $07,$04,$34,$07,$00,$35,$0e,$04
	fcb $34,$07,$00,$35,$ff,$04,$34

song_pat_231
	fcb $05,$07,$02,$2a,$0e,$09,$29,$07
	fcb $02,$2a,$ff,$09,$29

song_pat_232
	fcb $01,$07,$0a,$2e,$07,$04,$2f,$0e
	fcb $0a,$2e,$07,$04,$2f,$0d,$0a,$2e
	fcb $07,$04,$34,$07,$00,$35,$0e,$04
	fcb $34,$07,$00,$35,$ff,$04,$34

song_pat_233
	fcb $11,$08,$02,$ff,$00

song_pat_234
	fcb $03,$0e,$08,$29,$07,$01,$2a,$08
	fcb $08,$29,$07,$01,$2a,$0a,$08,$29
	fcb $07,$0a,$2e,$07,$04,$2f,$0a,$0a
	fcb $2e,$07,$04,$34,$07,$00,$35,$ff
	fcb $04,$34

song_pat_235
	fcb $01,$07,$07,$37,$07,$03,$38,$0e
	fcb $07,$37,$07,$03,$38,$0e,$07,$37
	fcb $07,$03,$38,$0e,$07,$37,$07,$03
	fcb $38,$0e,$07,$37,$ff,$03,$38

song_pat_236
	fcb $03,$0e,$07,$37,$07,$03,$38,$08
	fcb $07,$37,$07,$03,$38,$0a,$07,$37
	fcb $07,$04,$34,$07,$00,$35,$0a,$04
	fcb $34,$07,$0a,$2e,$07,$04,$2f,$ff
	fcb $0a,$2e

song_pat_237
	fcb $11,$20,$02,$ff,$00

song_pat_238
	fcb $03,$0e,$00,$25,$07,$08,$25,$0e
	fcb $00,$25,$07,$08,$25,$04,$00,$25
	fcb $07,$0e,$22,$07,$06,$23,$0e,$0e
	fcb $22,$07,$06,$23,$ff,$0e,$22

song_pat_239
	fcb $08,$07,$02,$2a,$0a,$09,$29,$07
	fcb $01,$25,$07,$09,$25,$0a,$01,$25
	fcb $07,$09,$29,$07,$02,$2a,$0a,$09
	fcb $29,$07,$0f,$22,$07,$07,$23,$ff
	fcb $0f,$22

song_pat_240
	fcb $01,$07,$09,$29,$07,$02,$2a,$0a
	fcb $09,$29,$07,$03,$1f,$07,$0a,$1f
	fcb $0a,$03,$1f,$07,$09,$29,$07,$02
	fcb $2a,$0a,$09,$29,$07,$0d,$1b,$07
	fcb $03,$1c,$ff,$0d,$1b

song_pat_241
	fcb $05,$07,$08,$25,$0e,$00,$25,$07
	fcb $08,$25,$0e,$00,$25,$07,$08,$25
	fcb $0e,$00,$25,$07,$08,$25,$0e,$00
	fcb $25,$ff,$08,$25

song_pat_242
	fcb $01,$07,$09,$29,$07,$02,$2a,$0a
	fcb $09,$29,$07,$03,$1f,$07,$0a,$1f
	fcb $0a,$03,$1f,$07,$09,$29,$07,$02
	fcb $2a,$0a,$09,$29,$07,$0f,$22,$07
	fcb $07,$23,$ff,$0f,$22

song_pat_243
	fcb $0e,$07,$08,$25,$0e,$00,$25,$07
	fcb $08,$25,$0e,$00,$25,$07,$08,$25
	fcb $0e,$00,$25,$07,$08,$25,$ff,$00
	fcb $25

song_pat_244
	fcb $01,$07,$09,$29,$07,$02,$2a,$0a
	fcb $09,$29,$07,$01,$25,$07,$09,$25
	fcb $0a,$01,$25,$07,$09,$29,$07,$02
	fcb $2a,$0a,$09,$29,$07,$0b,$2e,$07
	fcb $05,$2f,$ff,$0b,$2e

song_pat_245
	fcb $02,$07,$08,$25,$0e,$00,$25,$07
	fcb $08,$25,$0e,$00,$25,$07,$08,$25
	fcb $0e,$00,$25,$07,$08,$25,$0e,$00
	fcb $25,$07,$08,$25,$ff,$00,$25

song_pat_246
	fcb $01,$07,$09,$29,$07,$02,$2a,$0a
	fcb $09,$29,$07,$01,$25,$07,$09,$25
	fcb $0a,$01,$25,$07,$09,$29,$07,$02
	fcb $2a,$0a,$09,$29,$07,$0f,$22,$07
	fcb $07,$23,$ff,$0f,$22

song_pat_247
	fcb $0b,$07,$08,$25,$0e,$00,$25,$07
	fcb $08,$25,$0e,$00,$25,$07,$08,$25
	fcb $0e,$00,$25,$07,$08,$25,$0e,$00
	fcb $25,$ff,$08,$25

song_pat_248
	fcb $06,$0e,$00,$25,$07,$08,$25,$0e
	fcb $00,$25,$07,$08,$25,$0e,$00,$25
	fcb $07,$08,$25,$0e,$00,$25,$07,$08
	fcb $25,$ff,$00,$25

song_pat_249
	fcb $08,$07,$08,$25,$0e,$00,$25,$07
	fcb $08,$25,$0e,$00,$25,$07,$08,$25
	fcb $0e,$00,$25,$07,$08,$25,$0e,$00
	fcb $25,$ff,$08,$25

song_pat_250
	fcb $05,$07,$08,$25,$0e,$00,$25,$ff
	fcb $08,$25

song_pat_251
	fcb $01,$01,$05,$08,$00,$08,$01,$07
	fcb $02,$01,$05,$08,$00,$08,$01,$07
	fcb $02,$01,$05,$08,$00,$08,$01,$07
	fcb $02,$01,$05,$08,$00,$08,$01,$ff
	fcb $02

song_pat_252
	fcb $01,$18,$09,$29,$18,$01,$25,$18
	fcb $09,$29,$ff,$0f,$22

song_pat_253
	fcb $01,$07,$0c,$14,$07,$01,$15,$0e
	fcb $0c,$14,$07,$01,$15,$0d,$0c,$14
	fcb $07,$05,$17,$07,$0a,$17,$0a,$05
	fcb $17,$07,$08,$12,$07,$0c,$12,$ff
	fcb $08,$12

song_pat_254
	fcb $21,$10,$01,$ff,$00

song_pat_255
	fcb $01,$18,$09,$29,$18,$03,$1f,$18
	fcb $09,$29,$ff,$0d,$1b

song_pat_256
	fcb $05,$07,$0c,$12,$0e,$08,$12,$07
	fcb $0c,$12,$0e,$08,$12,$02,$0c,$12
	fcb $07,$07,$11,$07,$0b,$11,$0a,$07
	fcb $11,$07,$0c,$14,$07,$01,$15,$ff
	fcb $0c,$14

song_pat_257
	fcb $01,$18,$09,$29,$18,$03,$1f,$18
	fcb $09,$29,$ff,$0f,$22

song_pat_258
	fcb $05,$07,$01,$15,$0e,$0c,$14,$07
	fcb $01,$15,$0e,$0c,$14,$02,$01,$15
	fcb $07,$0c,$1b,$07,$02,$1c,$0a,$0c
	fcb $1b,$07,$05,$17,$07,$0a,$17,$ff
	fcb $05,$17

song_pat_259
	fcb $21,$28,$01,$ff,$00

song_pat_260
	fcb $01,$18,$09,$29,$18,$01,$25,$18
	fcb $09,$29,$ff,$0b,$2e

song_pat_261
	fcb $05,$07,$0a,$17,$0e,$05,$17,$07
	fcb $0a,$17,$0e,$05,$17,$07,$0a,$17
	fcb $0e,$05,$17,$05,$0a,$17,$07,$0c
	fcb $1b,$07,$02,$1c,$ff,$0c,$1b

song_pat_262
	fcb $08,$07,$01,$15,$0e,$0c,$14,$07
	fcb $01,$15,$0d,$0c,$14,$07,$05,$17
	fcb $07,$0a,$17,$0a,$05,$17,$07,$08
	fcb $12,$07,$0c,$12,$ff,$08,$12

song_pat_263
	fcb $02,$08,$03,$06,$04,$02,$05,$02
	fcb $06,$02,$07,$02,$08,$02,$09,$02
	fcb $0a,$02,$0b,$02,$0c,$02,$0d,$02
	fcb $0e,$ff,$0f

song_pat_264
	fcb $01,$01,$05,$08,$00,$08,$01,$08
	fcb $02,$08,$03,$06,$04,$02,$05,$02
	fcb $06,$02,$07,$02,$08,$02,$09,$02
	fcb $0a,$02,$0b,$02,$0c,$02,$0d,$02
	fcb $0e,$ff,$0f

song_pat_265
	fcb $01,$ff,$0f,$22

song_pat_266
	fcb $01,$ff,$01,$25

song_pat_267
	fcb $01,$ff,$09,$29

; 67.3% reuse of attenuation patterns
; 38.4% reuse of frequency patterns

