#!/bin/bash

PATH=/bin:/usr/bin
export PATH

. sheetfuncs.sh

test -x "$TILE2BIN" || { echo "$TILE2BIN: not executable" >&2; exit 1; }

sheet="fonts.png"

suffix="$1"
shift

if test "$suffix" = "ntsc0"; then
	map="-m 1,3,0,2"
elif test "$suffix" = "ntsc1"; then
	map="-m 2,3,0,1"
fi

label "lnum_tiles_$suffix"

for i in 0 1 2 3 4 5 6 7 8 9; do
	font8x7 "$sheet" $((i*8)) 36 $map
done
