# Dunjunz

*25 levels of monsters & magic for the Dragon 32/64 and Tandy Colour Computer.
1--4 simultaneous players! Written in 100% Machine Code!*

Dragon version by Ciaran Anscomb, 2020.

Original BBC Micro version by Julian Avis for Bug-Byte, Copyright 1987.

See the [Dunjunz home page](http://www.6809.org.uk/dunjunz/) for downloads and instruction.

Note that you have the Games Master Edition here.  It will build a 64K ROM
image suitable for burning to a 27512 EPROM (or compatible EEPROM) for use in
John Linville's Games Master Cartridge.

## Building from source

The source code is available to learn from, laugh at, or ignore.

The build system very much depends on a Unix-like environment, and on
many commonly-available Unix tools and library.  You'll need a C compiler, the
[SDL\_image 1.2] development files, Perl, [asm6809], and [dzip].

[SDL\_image 1.2]: https://www.libsdl.org/projects/SDL_image/release-1.2.html
[asm6809]: http://www.6809.org.uk/asm6809/
[dzip]: http://www.6809.org.uk/dragon/#dzip

If all that's available, just type `make`.  `make clean` to tidy up.
