#!/bin/bash

PATH=/bin:/usr/bin
export PATH

. sheetfuncs.sh

test -x "$TILE2BIN" || { echo "$TILE2BIN: not executable" >&2; exit 1; }

sheet="fonts.png"

suffix="$1"
shift

if test "$suffix" = "ntsc0"; then
	map="-m 0,3,1,2"
elif test "$suffix" = "ntsc1"; then
	map="-m 0,3,2,1"
fi

label "snum_tiles_$suffix"

for i in 1 2 3 4 5 6 7 8 9; do
	font8x5 "$sheet" $((i*8)) 43 $map
done
